# The DDD Changelog.						-*- text -*-
# Note that this is a CVS log file; new entries are appended at the bottom.

**************************************
date: Tuesday, May 2, 1995 @ 13:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
New: Sources are under CVS revision control


    RCS Version:	1.4	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, May 2, 1995 @ 13:53
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DataDisp.C DispValue.C 
Log Message:
Fix: disabled debugging info


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispValue.C,v

**************************************
date: Tuesday, May 2, 1995 @ 13:57
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Typo fixed


    RCS Version:	1.3	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Tuesday, May 2, 1995 @ 13:58
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Added Files:
	TODO 
Log Message:
New: PROJECTS file renamed TODO (to avoid confusion with PROBLEMS)


    RCS Version:	1.1	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, May 2, 1995 @ 13:58
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
New: PROJECTS file renamed TODO (to avoid confusion with PROBLEMS)


    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Tuesday, May 2, 1995 @ 14:03
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Removed Files:
	PROJECTS 
Log Message:
New: PROJECTS file renamed TODO (to avoid confusion with PROBLEMS)


    RCS Version:	No revision control file

**************************************
date: Tuesday, May 2, 1995 @ 14:53
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/librx

Modified Files:
	rx.h 
Log Message:
New: redefined re_comp and re_exec too in order to make static
executables



    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/rx.h,v

**************************************
date: Tuesday, May 2, 1995 @ 18:06
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Removed `DDD developer note`


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Tuesday, May 2, 1995 @ 18:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C TTYAgent.h 
Log Message:
Fix: do not push pty compatibility modules on stream if stream was not
     obtained via STREAMS module.  Problem on SGI (and possibly others)
     Reported by ckumarad@oci.utoronto.ca (Carl Kumaradas)


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v

**************************************
date: Tuesday, May 2, 1995 @ 19:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	PosBuffer.C 
Log Message:
Fix: correctly strip lines in DBX output


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v

**************************************
date: Tuesday, May 2, 1995 @ 19:43
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fix: check _getpty master fd return value


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Tuesday, May 2, 1995 @ 19:43
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: added pointer to DDD `Options' menu


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Tuesday, May 2, 1995 @ 19:44
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	filetype.C 
Log Message:
Fix: <sys/param.h> won't compile on HP-UX, so check for AIX and
<sys/user.h> instead


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/filetype.C,v

**************************************
date: Tuesday, May 2, 1995 @ 19:45
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: pointer to `SERVICE'
New: `A NOTE FROM THE DDD DEVELOPERS' 
     renamed to `SENDING PICTURE POSTCARDS'


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Tuesday, May 2, 1995 @ 22:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.h 
Log Message:
Renamed `push_needed' to `push'


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v

**************************************
date: Tuesday, May 2, 1995 @ 22:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Renamed `push_needed' to `push'


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Tuesday, May 2, 1995 @ 22:19
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fix: make sure MASTER is closed if _getpty() fails


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Tuesday, May 2, 1995 @ 22:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fix: explicitly re-open master after _getpty()


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Wednesday, May 3, 1995 @ 12:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	m2test.mod 
Log Message:
Fix: `_' is not a valid identifier character in MODULA-2


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/m2test.mod,v

**************************************
date: Wednesday, May 3, 1995 @ 14:23
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
SGI bugs


    RCS Version:	1.4	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Wednesday, May 3, 1995 @ 17:14
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
New Version: 0.9.9


    RCS Version:	1.5	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, May 3, 1995 @ 17:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New Version: 0.9.9


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Wednesday, May 3, 1995 @ 17:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: request even more info for bug reports (yes, it IS hard to debug
via e-mail)


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, May 4, 1995 @ 10:04
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE INSTALL 
Log Message:
New: explicitly require GCC 2.6.3


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/INSTALL,v

**************************************
date: Thursday, May 4, 1995 @ 10:05
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
New: note for DBX/Ultrix added


    RCS Version:	1.5	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Friday, May 5, 1995 @ 9:57
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New version: 1.0


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Friday, May 5, 1995 @ 9:58
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.0


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Friday, May 5, 1995 @ 10:02
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: DDD dumped core when trying to write history into non-writable directory


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:02
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
New: call for additional binaries


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Saturday, May 6, 1995 @ 20:03
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
New: another SGI bug reporter


    RCS Version:	1.6	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Saturday, May 6, 1995 @ 20:03
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
New: DDD 1.0


    RCS Version:	1.6	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Saturday, May 6, 1995 @ 20:03
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	SERVICE 
Log Message:
New: Reiss GmbH entered


    RCS Version:	1.2	/usr/local/share/CVS/ddd/SERVICE,v

**************************************
date: Saturday, May 6, 1995 @ 20:04
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	TODO 
Log Message:
New: Group Dereference


    RCS Version:	1.2	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Saturday, May 6, 1995 @ 20:05
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Box.h 
Log Message:
New: Box printing: support landscape and portrait orientations


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Box.h,v

**************************************
date: Saturday, May 6, 1995 @ 20:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DataDisp.C 
Log Message:
New: improved selection mechanism, allows for display selection and movement


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: printing reworked; paper size and orientation can be specified


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Saturday, May 6, 1995 @ 20:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C 
Log Message:
Fix: assertion triggered too often


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Delay.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:08
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: When selecting a backtrace line with unknown file, do not jump in
the line


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: printing reworked; paper size and orientation can be specified


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Saturday, May 6, 1995 @ 20:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C ddd.h 
Log Message:
New: printing reworked; paper size and orientation can be specified
New: `Program' menu with accelerators for common commands


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Saturday, May 6, 1995 @ 20:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	printBox.C 
Log Message:
New: printing reworked; paper size and orientation can be specified
Fix: bounding box computed correctly even if picture is scaled down


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/printBox.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	trailer.ps 
Log Message:
New: no need for large copyright for a handful of PostScript commands


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/trailer.ps,v

**************************************
date: Saturday, May 6, 1995 @ 20:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Saturday, May 6, 1995 @ 20:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	value-read.C 
Log Message:
Fix: handle pointers to functions correctly


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/value-read.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:15
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/librx

Modified Files:
	rx.h 
Log Message:
Fix: make sure no public function can conflict with an existing one


    RCS Version:	1.3	/usr/local/share/CVS/ddd/librx/rx.h,v

**************************************
date: Saturday, May 6, 1995 @ 20:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: make sure empty graphs are not printed


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, May 6, 1995 @ 20:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: make sure empty graphs are not printed


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Saturday, May 6, 1995 @ 20:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Some bugs mentioned we do not want to fix now.


    RCS Version:	1.7	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Saturday, May 6, 1995 @ 20:44
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	CONTRIBUTORS 
Log Message:
Dox fix


    RCS Version:	1.2	/usr/local/share/CVS/ddd/CONTRIBUTORS,v

**************************************
date: Sunday, May 7, 1995 @ 9:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C 
Log Message:
Fix: while delay is running, add delays to new shells


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Delay.C,v

**************************************
date: Sunday, May 7, 1995 @ 9:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: create print dialog relative to parent
Fix: avoid inappropriate compiler warnings


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, May 7, 1995 @ 9:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	printBox.C 
Log Message:
Fix: avoid inappropriate compiler warnings


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/printBox.C,v

**************************************
date: Sunday, May 7, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.7	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, May 7, 1995 @ 10:13
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C Delay.h 
Log Message:
Fix: when a shell is destroyed, be sure to notify local _Delay as well


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Delay.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Delay.h,v

**************************************
date: Sunday, May 7, 1995 @ 11:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C 
Log Message:
Fix: workaround g++ bug (Optimizing g++ sets `widget' member to
strange value) by marking invalid widgets in `old_cursor' as well


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Delay.C,v

**************************************
date: Sunday, May 7, 1995 @ 14:11
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE INSTALL 
Log Message:
Doc fix


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/INSTALL,v

**************************************
date: Sunday, May 7, 1995 @ 14:54
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Sunday, May 7, 1995 @ 14:54
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/librx

Modified Files:
	rx.c rx.h 
Log Message:
Fix: more Linux regex conflicts removed


    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/rx.c,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/librx/rx.h,v

**************************************
date: Monday, May 8, 1995 @ 12:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: provided help message for print_fig_error


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Monday, May 8, 1995 @ 12:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	HelpCB.C 
Log Message:
Fix: make sure we are notified when HelpCB is destroyed


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v

**************************************
date: Monday, May 8, 1995 @ 17:58
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	cxxtest.C 
Log Message:
Fix: dates[] was not assigned correctly (uncovered by DDD :-)


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:25
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE INSTALL 
Log Message:
New: make sure Motif is required


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/INSTALL,v

**************************************
date: Tuesday, May 9, 1995 @ 18:26
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.8	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, May 9, 1995 @ 18:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in SourceView.C 
Log Message:
Fix: avoid XtDestroyWidget() calls


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	HelpCB.C 
Log Message:
Fix: avoid XtDestroyWidget() calls


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	MakeMenu.C 
Log Message:
Fix: no need to register popup shells


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: avoid XtDestroyWidget() calls


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	cxxtest.C 
Log Message:
New: test references and vtables


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v

**************************************
date: Tuesday, May 9, 1995 @ 18:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.0a


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, May 9, 1995 @ 18:38
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.9	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, May 9, 1995 @ 18:38
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Added Files:
	ddd.lsm 
Log Message:



    RCS Version:	1.1	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Wednesday, May 10, 1995 @ 10:31
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE NEWS 
Log Message:
New: DDD 1.1


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, May 10, 1995 @ 10:31
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix


    RCS Version:	1.9	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Wednesday, May 10, 1995 @ 10:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DataDisp.C DispValue.C DispValue.h value-read.C value-read.h 
Log Message:
New: support for Vtables and References


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DispValue.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DispValue.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/value-read.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/value-read.h,v

**************************************
date: Wednesday, May 10, 1995 @ 10:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DispBox.C 
Log Message:
New: support for Vtables and References


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispBox.C,v

**************************************
date: Wednesday, May 10, 1995 @ 10:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	HelpCB.C SourceView.C 
Log Message:
Reverted to DDD 1.0


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, May 10, 1995 @ 10:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: DDD 1.1


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Wednesday, May 10, 1995 @ 10:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	cxxtest.C 
Log Message:
Typo fixed



    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v

**************************************
date: Wednesday, May 10, 1995 @ 10:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Revert to DDD 1.0, but merged in bug fixes from DDD 1.0a




    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, May 10, 1995 @ 10:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.vsl 
Log Message:
New: reference support




    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/ddd.vsl,v

**************************************
date: Wednesday, May 10, 1995 @ 10:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: print_fig_error does not exist anymore




    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, May 10, 1995 @ 10:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C 
Log Message:
Fix: Remove callback when Delay is destroyed (``Hourglass disaster'').
Otherwise, destroying a window clears the previous Delay location at
some later time, causing arbitrary DDD failures.  We think it is this
bug that caused DDD 1.0 to malfunction.




    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/Delay.C,v

**************************************
date: Wednesday, May 10, 1995 @ 12:01
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Wednesday, May 10, 1995 @ 12:02
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: don't change source selection by pressing Btn3



    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, May 10, 1995 @ 12:02
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: don't destroy source popup before it is popped down (it seems
some Motif versions choke on this)



    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, May 10, 1995 @ 12:08
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE NEWS 
Log Message:
Doc fix


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, May 10, 1995 @ 12:23
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE NEWS 
Log Message:
Doc fix


    RCS Version:	1.11	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, May 10, 1995 @ 12:24
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	xconfig.C 
Log Message:
Fix: use popen() instead of Agent interface - Agent interface reported
to fail on Linux


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/xconfig.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:24
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE BUGS PROBLEMS TODO 
Log Message:
Doc fix


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Wednesday, May 17, 1995 @ 15:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	AlignBox.h Box.h GraphEdge.h GraphEdit.C ScrolledGE.C 
Log Message:
New: use <limits.h> instead of <values.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AlignBox.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Box.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphEdge.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ScrolledGE.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	BoxC.h 
Log Message:
New: use <limits.h> instead of <values.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxC.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	BoxPoint.h 
Log Message:
New: use <limits.h> instead of <values.h>
New: avoid static friends


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxPoint.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	CompositeB.h 
Log Message:
New: use <limits.h> instead of <values.h>



    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CompositeB.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Graph.h 
Log Message:
New: use <limits.h> instead of <values.h>



    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Graph.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GraphNodeI.h 
Log Message:
New: use <limits.h> instead of <values.h>



    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphNodeI.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	LineGraphE.C 
Log Message:
New: use <limits.h> instead of <values.h>



    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LineGraphE.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ListBox.h 
Log Message:
New: use <limits.h> instead of <values.h>



    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ListBox.h,v

**************************************
date: Wednesday, May 17, 1995 @ 15:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: remove Ddd from distribution
Fix: delete #*# correctly


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, May 17, 1995 @ 15:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	MemCheck.C 
Log Message:
Fix: malloc() is usually declared in <stdlib.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MemCheck.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
New: use fstat() instead of stat() (may fix HP-UX trouble)


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
New: enable signals on TTY


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	VSEFlags.C 
Log Message:
Fix: malloc() is declared in <stdlib.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSEFlags.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	VSLBuiltin.C 
Log Message:
Fix: use <limits.h> instead of <values.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLBuiltin.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	VSLDef.h VSLDefList.h VSLRead.C 
Log Message:
Fix: use <limits.h> instead of <values.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLDef.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLDefList.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLRead.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: check for malloc() decl in <stdlib.h> only


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Wednesday, May 17, 1995 @ 15:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C ddd.C findParent.C 
Log Message:
New: disable XtIsRealized() macro (for X11R4)


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/Delay.C,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/findParent.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:37
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	mydialogs.C 
Log Message:
Fix: malloc() is declared in <stdlib.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/mydialogs.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:37
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	regex.C 
Log Message:
Fix: malloc() is declared in <stdlib.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/regex.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:37
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	strclass.C 
Log Message:
Fix: use string_Sresize() instead of Sresize()


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/strclass.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	value-read.C 
Log Message:
New: try to fix Centerline CC bad debug info


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/value-read.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	yacctoC.bison 
Log Message:
New: malloc() is declared in <stdlib.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/yacctoC.bison,v

**************************************
date: Wednesday, May 17, 1995 @ 15:39
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	filetype.C 
Log Message:
Fix: include <sys/user.h> everywhere except on HP-UX


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/filetype.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:40
author: zeller
Update of /usr/local/share/CVS/ddd/vsllib
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/vsllib

Modified Files:
	arcs.vsl ctree.vsl flow.vsl flowplus.vsl linebreak.vsl 
	list.vsl slopes.vsl struct.vsl symbols.vsl tab.vsl tree.vsl 
	verbose.vsl vsl.vsl vsldef.vsl vsllib.vsl 
Log Message:
New: RCS log stripped


    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/arcs.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/ctree.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/flow.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/flowplus.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/linebreak.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/list.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/slopes.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/struct.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/symbols.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/tab.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/tree.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/verbose.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/vsl.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/vsldef.vsl,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/vsllib.vsl,v

**************************************
date: Wednesday, May 17, 1995 @ 15:40
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Doc fix


    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Wednesday, May 17, 1995 @ 15:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GDBAgent.C 
Log Message:
Fix: break if prompt was issued and input received


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v

**************************************
date: Wednesday, May 17, 1995 @ 15:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	MString.h 
Log Message:
Fix: avoid static friends


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MString.h,v

**************************************
date: Wednesday, May 17, 1995 @ 20:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Agent.C Agent.h AgentM.C ArgField.C ArgField.h Assoc.h 
	AsyncAgent.C AsyncAgent.h Box.h BoxRegion.h CallNode.C 
	CallNode.h DataDisp.C DataDisp.h Delay.h DispGraph.C 
	DispGraph.h DispNode.C DispNode.h DispValue.C DynArray.h 
	GDBAgent.C GDBAgent.h GraphEdit.C GraphEdit.h GraphEditP.h 
	GraphGC.h HandlerL.h HelpCB.C HintGraphN.h LetNode.C 
	ListNode.C ListNode.h LiterateA.h MString.h MakeMenu.C 
	MemCheck.C MemCheck.h SourceView.C TTYAgent.C TTYAgent.h 
	TypeInfo.h VSEFlags.C VSLDef.C VSLLib.C VSLLib.h VSLNode.h 
	acconfig.h.in aclocal.m4 configure.in converters.C ddd.C 
	layout.C layout.h printBox.h strclass.C strclass.h vsl-lex.L 
	yacctoC.h 
Log Message:
Fixes for Sun's CC (and possibly other C++ compilers)


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Agent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Agent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AgentM.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArgField.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/ArgField.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Assoc.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AsyncAgent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AsyncAgent.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Box.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxRegion.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CallNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CallNode.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DataDisp.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Delay.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispGraph.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DispGraph.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispNode.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DispNode.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DispValue.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DynArray.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/GDBAgent.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphEdit.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphEditP.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphGC.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HandlerL.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HintGraphN.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LetNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ListNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ListNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LiterateA.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/MString.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/MemCheck.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MemCheck.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TypeInfo.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSEFlags.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLDef.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLLib.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLLib.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/acconfig.h.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/configure.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/converters.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/layout.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/layout.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/printBox.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/strclass.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/strclass.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/vsl-lex.L,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/yacctoC.h,v

**************************************
date: Wednesday, May 17, 1995 @ 20:47
author: zeller
Update of /usr/local/share/CVS/ddd/termcap
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/termcap

Modified Files:
	termcap.h 
Log Message:
Fixes for Sun's CC (and possibly other C++ compilers)


    RCS Version:	1.2	/usr/local/share/CVS/ddd/termcap/termcap.h,v

**************************************
date: Wednesday, May 17, 1995 @ 22:29
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.11	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, May 17, 1995 @ 22:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DataDisp.C ddd.C 
Log Message:
Fix: `#pragma implementation Map.h' moved to `DataDisp' module


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, May 17, 1995 @ 22:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TypeInfo.h 
Log Message:
Fix: Using GCC, the `TypeInfo' constructor must not be used


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TypeInfo.h,v

**************************************
date: Wednesday, May 17, 1995 @ 22:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: `Input' and `Output' definitions collide with Motif 1.1


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, May 17, 1995 @ 22:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C TTYAgent.h 
Log Message:
Fix: SGI/IRIX requires that the slave pty be opened in the parent process


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v

**************************************
date: Thursday, May 18, 1995 @ 17:49
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.12	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Thursday, May 18, 1995 @ 17:51
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Added Files:
	FAQ 
Log Message:
Doc fix


    RCS Version:	1.1	/usr/local/share/CVS/ddd/FAQ,v

**************************************
date: Thursday, May 18, 1995 @ 17:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DispValue.C 
Log Message:
New: put parentheses around complex array base names (e.g. GDB
artificial arrays)


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/DispValue.C,v

**************************************
date: Thursday, May 18, 1995 @ 17:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GDBAgent.C 
Log Message:
Fix: handle `Quit' interrupt output correctly


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v

**************************************
date: Thursday, May 18, 1995 @ 17:53
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fix: _getpty() prototype corrected
Fix: clear any local post-output modification (via OPOST)
New: on SGI/IRIX as well, open slave in child process only



    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Thursday, May 18, 1995 @ 17:54
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: add -lg++ to libraries if gcc is used



    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, May 18, 1995 @ 17:55
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: optionally, suppress X warnings
New: handle control characters in command window



    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, May 18, 1995 @ 17:55
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.h 
Log Message:
New: optionally, suppress X warnings




    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Thursday, May 18, 1995 @ 17:57
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: section on artificial arrays reworked & extended




    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, May 18, 1995 @ 17:58
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	disp-read.C 
Log Message:
Fix: some GDB displays have extra space between the number and the value




    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/disp-read.C,v

**************************************
date: Thursday, May 18, 1995 @ 17:58
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: optionally, suppress X warnings




    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Thursday, May 18, 1995 @ 18:03
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Fix: spacings changed




    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, May 18, 1995 @ 21:05
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Agent.C Agent.h AgentM.h AsyncAgent.C DataDisp.C DynArray.h 
	HandlerL.C HandlerL.h LiterateA.C LiterateA.h Queue.h 
	SignalB.h SourceView.C TTYAgent.C TypeInfo.C compare.h ddd.C 
	ddd.h strclass.C 
Log Message:
Some fixes for cfront 3.0




    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Agent.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Agent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AgentM.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/AsyncAgent.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DynArray.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HandlerL.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HandlerL.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LiterateA.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LiterateA.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Queue.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SignalB.h,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TypeInfo.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/compare.h,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ddd.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/strclass.C,v

**************************************
date: Thursday, May 18, 1995 @ 21:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
New: ttytest



    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Thursday, May 18, 1995 @ 21:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Added Files:
	ttytest.C 
Log Message:
New: ttytest



    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/ttytest.C,v

**************************************
date: Thursday, May 18, 1995 @ 21:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	LiterateA.C 
Log Message:
Fix: SGI/IRIX requires low-level write() calls instead of fwrite()
     [Patch provided by rcs@cadsi.com (RCS CONTROL)]




    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LiterateA.C,v

**************************************
date: Thursday, May 18, 1995 @ 21:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: AGENT_OBJECTS ordered alphabetically




    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Friday, May 19, 1995 @ 0:15
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS CONTRIBUTORS FAQ NEWS 
Log Message:
Doc fix




    RCS Version:	1.13	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/CONTRIBUTORS,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, May 19, 1995 @ 0:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Included author names in startup message




    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Friday, May 19, 1995 @ 0:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Queue.h 
Log Message:
Fix: adapted to both cfront and g++




    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Queue.h,v

**************************************
date: Friday, May 19, 1995 @ 0:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: `-iconify' starts up DDD iconified




    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Friday, May 19, 1995 @ 0:17
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Fix: new fax number




    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Friday, May 19, 1995 @ 9:13
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	FAQ NEWS 
Log Message:
Doc fix


    RCS Version:	1.3	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, May 19, 1995 @ 9:21
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.17	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, May 21, 1995 @ 13:55
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE BUGS FAQ INSTALL PROBLEMS TODO 
Log Message:
Doc fix


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/INSTALL,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Sunday, May 21, 1995 @ 13:55
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Typo fixed


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Sunday, May 21, 1995 @ 13:55
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
Fix: install src link correctly


    RCS Version:	1.4	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Sunday, May 21, 1995 @ 13:56
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Doc fix


    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Wednesday, May 24, 1995 @ 14:19
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS FAQ NEWS PROBLEMS README TODO 
Log Message:
Doc fix


    RCS Version:	1.15	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/README,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Wednesday, May 24, 1995 @ 14:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
Fix: prefix resources by `Ddd' such that they override private user
resources in `~/.Xdefaults'


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, May 24, 1995 @ 14:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: ignore spaces before DBX line numbers



    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, May 24, 1995 @ 14:23
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: `lp' command needs `-c' option such that the tmporary file is copied



    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Wednesday, May 24, 1995 @ 14:23
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ad2c.sed 
Log Message:
Fix: escape quotes correctly



    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/ad2c.sed,v

**************************************
date: Wednesday, May 24, 1995 @ 14:24
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
Fix: install README files also if dist file does not exist


    RCS Version:	1.5	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Thursday, May 25, 1995 @ 18:07
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.14	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Thursday, May 25, 1995 @ 18:07
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Doc fix


    RCS Version:	1.4	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Thursday, May 25, 1995 @ 18:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: modified for 7-bit encoding


    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Thursday, May 25, 1995 @ 18:13
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in configure.in 
Log Message:
New: getting the info path is not required for ddd


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, May 25, 1995 @ 18:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: do not attach dialogs to text popup menu; it is destroyed after
having popped down


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Thursday, May 25, 1995 @ 18:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	TTYAgent.C VSLRead.C filetype.C glob.C hostname.C 
Log Message:
Fixes for FreeBSD - by smcarey@mailbox.syr.edu (Shawn M. Carey)


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLRead.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/filetype.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/glob.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/hostname.C,v

**************************************
date: Thursday, May 25, 1995 @ 18:18
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	converters.C 
Log Message:
Fix: check $LOGNAME for user id if $USER is not found
(as in SYSV, for instance)


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/converters.C,v

**************************************
date: Friday, May 26, 1995 @ 10:28
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.17	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, May 26, 1995 @ 10:29
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Added Files:
	THANKS 
Log Message:
Doc fix


    RCS Version:	1.1	/usr/local/share/CVS/ddd/etc/THANKS,v

**************************************
date: Friday, May 26, 1995 @ 10:45
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
New: use options to specify what should be installed
New: install README files only if they changed
New: access NFS-mounted FTP directory (much faster)


    RCS Version:	1.6	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Tuesday, May 30, 1995 @ 16:54
author: zeller
Update of /usr/local/share/CVS/ddd/termcap
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/termcap

Modified Files:
	termcap.c tparam.c 
Log Message:
Fix: use memcpy() directly instead of bcopy()


    RCS Version:	1.2	/usr/local/share/CVS/ddd/termcap/termcap.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/termcap/tparam.c,v

**************************************
date: Wednesday, June 14, 1995 @ 9:31
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS CONTRIBUTORS NEWS PROBLEMS README TODO 
Log Message:
Dox fix


    RCS Version:	1.18	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/CONTRIBUTORS,v
    RCS Version:	1.21	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/README,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Wednesday, June 14, 1995 @ 9:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Dox fix


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Wednesday, June 14, 1995 @ 9:34
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
New: preserve access dates when installing
Fix: Do not install when FTP server is not accessible



    RCS Version:	1.7	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Wednesday, June 14, 1995 @ 9:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	filetype.C 
Log Message:
New: do not filter out executable files



    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/filetype.C,v

**************************************
date: Wednesday, June 14, 1995 @ 9:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: some weird comments
New: fixes for older and newer gcc releases



    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, June 14, 1995 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: `set print array' is no more required



    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, June 14, 1995 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GraphEdit.C 
Log Message:
New: fixes for some older C++ compilers



    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v

**************************************
date: Wednesday, June 14, 1995 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
New: fixes for some older C++ compilers



    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, June 14, 1995 @ 9:37
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: version 1.3



    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, June 15, 1995 @ 17:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Added Files:
	CREDITS 
Log Message:
Doc fix


    RCS Version:	1.1	/usr/local/share/CVS/ddd/CREDITS,v

**************************************
date: Thursday, June 15, 1995 @ 17:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd

Modified Files:
	README 
Log Message:
Doc fix


    RCS Version:	1.5	/usr/local/share/CVS/ddd/README,v

**************************************
date: Thursday, June 15, 1995 @ 17:36
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Removed Files:
	THANKS 
Log Message:
Moved to top-level directory (as CREDITS)


    RCS Version:	No revision control file

**************************************
date: Thursday, June 15, 1995 @ 17:36
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
New: CREDITS


    RCS Version:	1.8	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Thursday, June 15, 1995 @ 17:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst5:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ArgField.C DataDisp.C Ddd.in GraphEdit.C MString.h MakeMenu.C 
	PannedGE.C ScrolledGE.C SourceView.C ddd.C 
Log Message:
Some Fixes for LessTif 0.1


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ArgField.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/MString.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PannedGE.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ScrolledGE.C,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, June 22, 1995 @ 12:43
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst5:/usr/users/infbsst0/zeller/ice/librx

Modified Files:
	ChangeLog DOC Makefile.in configure configure.in rx.c rx.h 
Added Files:
	DIFFS 
Log Message:
New GNU librx 0.07.2 library included


    RCS Version:	1.1	/usr/local/share/CVS/ddd/librx/DIFFS,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/ChangeLog,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/DOC,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/Makefile.in,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/configure,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/configure.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/librx/rx.c,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/librx/rx.h,v

**************************************
date: Friday, July 21, 1995 @ 14:45
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS CREDITS NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.19	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/CREDITS,v
    RCS Version:	1.22	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Friday, July 21, 1995 @ 14:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Agent.C ArcBox.C ArcBox.h ArgField.C ArgNode.C Assoc.h 
	AsyncAgent.C AsyncAgent.h Box.C Box.h BoxGraphN.C CompositeB.C 
	CompositeB.h ConstNode.C DataDisp.C Ddd.in DefCallN.C Delay.C 
	DestroyCB.C DiagBox.C DiagBox.h DispBox.C DummyBox.C 
	DummyNode.h ExitCB.C FontFixBox.h GDBAgent.C GraphEdit.C 
	GraphNodeI.h HatBox.h HelpCB.C HintGraphN.C HintGraphN.h 
	LetNode.C LetNode.h LineBox.h LineGraphE.C ListBox.C ListBox.h 
	LiterateA.h MakeMenu.C Map.h MemCheck.C NameNode.h PosBuffer.C 
	PrimitiveB.C PrimitiveB.h RegionGN.h ScrolledGE.C SlopeBox.C 
	SourceView.C StringBox.C StringBox.h TTYAgent.C TTYAgent.h 
	TagBox.C TagBox.h TestNode.h TypeInfo.C VSEFlags.C 
	VSLBuiltin.C VSLDef.C VSLDefList.C VSLErr.C VSLLib.C VSLNode.h 
	comm-manag.C converters.C cxxtest.C database.C ddd.C 
	ddd.man.in disp-read.C filetype.C layout.C strclass.C 
	strclass.h string-fun.C 
Log Message:
Fixes for GCC 2.7.0 and new ISO C++ ``for'' scope rule



    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Agent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArcBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArcBox.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ArgField.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArgNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Assoc.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/AsyncAgent.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/AsyncAgent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Box.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Box.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxGraphN.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CompositeB.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/CompositeB.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ConstNode.C,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DefCallN.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/Delay.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DestroyCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DiagBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DiagBox.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DispBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DummyBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DummyNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ExitCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FontFixBox.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphNodeI.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HatBox.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HintGraphN.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HintGraphN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LetNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LetNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LineBox.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LineGraphE.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ListBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ListBox.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/LiterateA.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/Map.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/MemCheck.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/NameNode.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PrimitiveB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PrimitiveB.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/RegionGN.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ScrolledGE.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SlopeBox.C,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/StringBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/StringBox.h,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TagBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TagBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TestNode.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TypeInfo.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSEFlags.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLBuiltin.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLDef.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLDefList.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLErr.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLLib.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/converters.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/database.C,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/disp-read.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/filetype.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/layout.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/strclass.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/strclass.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/string-fun.C,v

**************************************
date: Friday, July 21, 1995 @ 15:05
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/librx

Removed Files:
	configure 
Log Message:



    RCS Version:	No revision control file

**************************************
date: Friday, July 21, 1995 @ 15:15
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Fixes for GCC 2.7.0 and new ISO C++ ``for'' scope rule



    RCS Version:	1.23	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Saturday, August 12, 1995 @ 15:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	CallNode.C 
Log Message:
Fixes for GCC 2.7.0


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/CallNode.C,v

**************************************
date: Saturday, August 12, 1995 @ 15:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ListNode.C 
Log Message:
Fixes for GCC 2.7.0


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ListNode.C,v

**************************************
date: Saturday, August 12, 1995 @ 15:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
Fixes for GCC 2.7.0


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Saturday, August 12, 1995 @ 15:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	LineGraphE.C 
Log Message:
Fixes for GCC 2.7.0


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/LineGraphE.C,v

**************************************
date: Saturday, August 12, 1995 @ 15:08
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in SourceView.C SourceView.h ddd.C ddd.h ddd.man.in 
Log Message:
New: Editing facilities
New: ``Search'' renamed to ``Find''


    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ddd.h,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Saturday, August 12, 1995 @ 17:13
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	PannedGE.C 
Log Message:
Fixes for GCC 2.7.0


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PannedGE.C,v

**************************************
date: Saturday, August 12, 1995 @ 17:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: avoid setting cursor in first or last visible line


    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Saturday, August 12, 1995 @ 17:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: `Yes' and `No' buttons should now operate correctly


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, August 12, 1995 @ 18:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: edit command shortened


    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Saturday, August 12, 1995 @ 18:17
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	DispGraph.C 
Log Message:
New: Improved placement of new displays


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DispGraph.C,v

**************************************
date: Saturday, August 12, 1995 @ 18:18
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: debugging message removed
Fix: edit trace now shows final editing command passed to shell


    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, August 12, 1995 @ 21:18
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE BUGS CONTRIBUTORS NEWS SERVICE TODO 
Log Message:
Doc fixes


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/CONTRIBUTORS,v
    RCS Version:	1.24	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/SERVICE,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Saturday, August 12, 1995 @ 21:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
New: upon fatal errors, try to resume execution by jumping into main
     event loop.  Present diagnostics to user using a dialog.
New: invoke print command in background, handle diagnostics as well.


    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, August 12, 1995 @ 21:20
author: zeller
Update of /usr/local/share/CVS/ddd/doc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/doc

Modified Files:
	README 
Log Message:
Doc fix


    RCS Version:	1.2	/usr/local/share/CVS/ddd/doc/README,v

**************************************
date: Saturday, August 12, 1995 @ 21:21
author: zeller
Update of /usr/local/share/CVS/ddd/doc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/doc

Added Files:
	ddd-paper.ps 
Log Message:
Just added


    RCS Version:	1.1	/usr/local/share/CVS/ddd/doc/ddd-paper.ps,v

**************************************
date: Saturday, August 12, 1995 @ 21:21
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
Log stripped


    RCS Version:	1.9	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Saturday, August 12, 1995 @ 21:26
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc & Bugs fixed


    RCS Version:	1.21	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Saturday, August 12, 1995 @ 22:24
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix


    RCS Version:	1.16	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Saturday, August 12, 1995 @ 22:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: `fatal error' message improved


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Saturday, August 12, 1995 @ 22:25
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/librx

Modified Files:
	Makefile.in 
Log Message:
Fix: DEC make chokes on PICDIR commands


    RCS Version:	1.3	/usr/local/share/CVS/ddd/librx/Makefile.in,v

**************************************
date: Saturday, August 12, 1995 @ 22:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: renamed `Index' to `Manual'


    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Saturday, August 12, 1995 @ 22:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: editing source code


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Saturday, August 12, 1995 @ 22:53
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	TODO 
Log Message:
Doc fix


    RCS Version:	1.11	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Sunday, August 13, 1995 @ 15:26
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
New: if specified box font is not found, use default font or "fixed"
as a replacement


    RCS Version:	1.22	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Sunday, August 13, 1995 @ 15:26
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	FontTable.C 
Log Message:
New: if specified box font is not found, use default font or "fixed"
as a replacement


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FontTable.C,v

**************************************
date: Sunday, August 13, 1995 @ 16:32
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix


    RCS Version:	1.23	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Sunday, August 13, 1995 @ 16:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Section on ``artificial arrays'' improved


    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Sunday, August 13, 1995 @ 16:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	FontTable.C 
Log Message:
Diagnostics improved


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/FontTable.C,v

**************************************
date: Sunday, August 13, 1995 @ 16:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New colours: text background and edges a little lighter
Special colours for fatal error messages


    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Sunday, August 13, 1995 @ 16:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: separator before `DDD Manual' item


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, August 13, 1995 @ 16:42
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE FAQ NEWS 
Log Message:
Doc fix for DDD 1.3


    RCS Version:	1.17	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.25	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Monday, August 21, 1995 @ 10:11
author: zeller
Update of /usr/local/share/CVS/ddd/librx
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/librx

Modified Files:
	DIFFS rx.c 
Log Message:
Fix: rx_version_string must be static


    RCS Version:	1.2	/usr/local/share/CVS/ddd/librx/DIFFS,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/librx/rx.c,v

**************************************
date: Monday, August 21, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	FAQ 
Log Message:
New: added section on personal customization


    RCS Version:	1.7	/usr/local/share/CVS/ddd/FAQ,v

**************************************
date: Monday, August 21, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: added section on personal customization


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Monday, August 21, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	INSTALL TODO 
Log Message:
Dox fix


    RCS Version:	1.6	/usr/local/share/CVS/ddd/INSTALL,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Monday, August 21, 1995 @ 10:13
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Box.C 
Log Message:
Fix: <string.h> must not be enclosed in extern "C" { ... }


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Box.C,v

**************************************
date: Monday, August 21, 1995 @ 10:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ChunkQueue.h glob.C regex.C 
Log Message:
Fix: Use <string.h> instead of <memory.h>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ChunkQueue.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/glob.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/regex.C,v

**************************************
date: Monday, August 21, 1995 @ 10:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: Set execution window foreground color explicitly


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Monday, August 21, 1995 @ 10:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: SignalC.o is not required


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Monday, August 21, 1995 @ 10:17
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.3a
Fix: check for memcpy() and memset() declarations in <string.h>
instead of <memory.h>


    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Monday, August 21, 1995 @ 10:19
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	AgentM.C 
Log Message:
New: don't use SignalCatcher declarations


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/AgentM.C,v

**************************************
date: Monday, August 21, 1995 @ 10:53
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	yacctoC.bison 
Log Message:
Fixed for bison 1.24


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/yacctoC.bison,v

**************************************
date: Monday, August 21, 1995 @ 11:03
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Typo fixed


    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Wednesday, August 23, 1995 @ 11:33
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.26	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, August 23, 1995 @ 11:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C ddd.h 
Log Message:
New: Access the DDD WWW Page from within DDD


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Wednesday, August 23, 1995 @ 11:39
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Updated for DDD 1.3a


    RCS Version:	1.27	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, August 29, 1995 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	converters.C 
Log Message:
Fix: MSTRING_DEFAULT_CHARSET requires extra conversion on some systems


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/converters.C,v

**************************************
date: Tuesday, August 29, 1995 @ 9:37
author: zeller
Update of /usr/local/share/CVS/ddd/doc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/doc

Modified Files:
	README 
Log Message:
Bad URLs fixed


    RCS Version:	1.3	/usr/local/share/CVS/ddd/doc/README,v

**************************************
date: Tuesday, August 29, 1995 @ 9:38
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS TODO 
Log Message:
Doc fix


    RCS Version:	1.24	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Thursday, August 31, 1995 @ 13:53
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS FAQ 
Log Message:
Doc fix


    RCS Version:	1.25	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/FAQ,v

**************************************
date: Thursday, August 31, 1995 @ 13:56
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ArgField.C DataDisp.C ExitCB.C HelpCB.C MakeMenu.C Makefile.in 
	PannedGE.C ScrolledGE.C SourceView.C ddd.C 
Added Files:
	verify.C verify.h 
Log Message:
New: verify return value of widget creation routines; it seems some
Motif functions return 0 if they cannot create a widget due to
insufficient resources (esp. colormap entries)



    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/verify.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/verify.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ArgField.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ExitCB.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/PannedGE.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ScrolledGE.C,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Monday, September 4, 1995 @ 9:45
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	CREDITS 
Log Message:
Doc fix


    RCS Version:	1.3	/usr/local/share/CVS/ddd/CREDITS,v

**************************************
date: Monday, September 4, 1995 @ 9:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	verify.C verify.h 
Log Message:
Fix: RCS Log removed


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/verify.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/verify.h,v

**************************************
date: Monday, September 4, 1995 @ 9:47
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ArgField.h DataDisp.h PannedGEP.h ScrolleGEP.h SourceView.C 
	bug.C mydialogs.h vsl.C 
Log Message:
Fix: GCC 2.7.0 chokes on extern "C" { ... #include <string.h> ... },
so don't include Xm files within extern "C".


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArgField.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DataDisp.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PannedGEP.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ScrolleGEP.h,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/bug.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/mydialogs.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/vsl.C,v

**************************************
date: Tuesday, September 5, 1995 @ 10:42
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.28	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, September 5, 1995 @ 10:43
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: interrupt current action on SIGINT; pass SIGINT to GDB as well


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Tuesday, September 5, 1995 @ 11:03
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix for DDD 1.3b


    RCS Version:	1.18	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Tuesday, September 5, 1995 @ 11:04
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Ddd.in configure.in ddd.man.in 
Log Message:
Doc fix for DDD 1.3b


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/configure.in,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Wednesday, September 6, 1995 @ 9:20
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.29	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, September 6, 1995 @ 9:21
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	aclocal.m4 
Log Message:
Fix: Sun CC 3.0 requires a space between -R and the path


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v

**************************************
date: Wednesday, September 6, 1995 @ 9:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
New: remove OOBR files (XEmacs OO-browser info)


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Thursday, September 7, 1995 @ 9:58
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GraphEdit.C HelpCB.C HelpCB.h MString.h SourceView.C 
	VSEFlags.C converters.C ddd.C 
Log Message:
Fix: Use (String)x instead of String(x), in case some Xt #define's
`String' as `char *'


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HelpCB.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/MString.h,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/VSEFlags.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/converters.C,v
    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, September 7, 1995 @ 11:01
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	layout.C 
Log Message:
Fix: access to graph table fixed


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/layout.C,v

**************************************
date: Thursday, September 7, 1995 @ 11:02
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	mydialogs.C 
Log Message:
Fix: breakpoint editor: ignore non-breakpoint number lines


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/mydialogs.C,v

**************************************
date: Thursday, September 7, 1995 @ 11:21
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.30	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Friday, September 8, 1995 @ 13:22
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Last fixes for DDD 1.3b


    RCS Version:	1.31	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, September 8, 1995 @ 16:26
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE PROBLEMS 
Log Message:
Last doc fixes for DDD 1.3b


    RCS Version:	1.19	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Friday, September 8, 1995 @ 16:26
author: zeller
Update of /usr/local/share/CVS/ddd/doc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/doc

Modified Files:
	README 
Log Message:
Last doc fixes for DDD 1.3b


    RCS Version:	1.4	/usr/local/share/CVS/ddd/doc/README,v

**************************************
date: Friday, September 8, 1995 @ 16:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	aclocal.m4 
Log Message:
Fix: conserve space after -R flag


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v

**************************************
date: Friday, September 8, 1995 @ 16:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: warn if vital libraries or tools were not found
Fix: for CC, insert space after -R flag.  Next autoconf release should
fix this.  Bug reported by Paul Eggert <eggert@twinsun.com>.


    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Wednesday, September 13, 1995 @ 11:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
New: better grouping of objects according to their purpose


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, September 13, 1995 @ 11:26
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: XtVaGetApplicationResources requires XtPointer param


    RCS Version:	1.29	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, September 14, 1995 @ 10:19
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	GraphEdit.C 
Log Message:
Fix: be more robust when a public function is called without the graph
being defined


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v

**************************************
date: Thursday, September 14, 1995 @ 11:31
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	ANNOUNCE CREDITS FAQ 
Log Message:
Doc fix; converted all FTP addresses to URL format


    RCS Version:	1.20	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/CREDITS,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/FAQ,v

**************************************
date: Thursday, September 14, 1995 @ 11:31
author: zeller
Update of /usr/local/share/CVS/ddd/doc
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/doc

Modified Files:
	README 
Log Message:
Doc fix; converted all FTP addresses to URL format


    RCS Version:	1.5	/usr/local/share/CVS/ddd/doc/README,v

**************************************
date: Saturday, September 16, 1995 @ 16:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: RCS stuff removed, `make stats' works again


    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Tuesday, October 31, 1995 @ 16:55
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd

Modified Files:
	BUGS FAQ TODO 
Log Message:
Doc fix


    RCS Version:	1.26	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, October 31, 1995 @ 16:56
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Delay.C 
Log Message:
Fix: dummy comment inserted


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/Delay.C,v

**************************************
date: Tuesday, October 31, 1995 @ 16:56
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: ConstNode and DefCallNode are part of the VSL library


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Tuesday, October 31, 1995 @ 16:57
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbsst0:/usr/users/infbsst0/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: Avoid loading from directory, socket, device, or otherwise.


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Friday, November 3, 1995 @ 13:44
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: use LINK.cc instead of LINK.C (cosmetic problem)


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Friday, November 3, 1995 @ 13:45
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fixes for OSF included.  Thanks to Walter Tuppa <tuppa@iue.tuwien.ac.at>!


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Friday, November 3, 1995 @ 13:45
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd

Modified Files:
	PROBLEMS 
Log Message:
Fixes for OSF included.  Thanks to Walter Tuppa <tuppa@iue.tuwien.ac.at>!


    RCS Version:	1.7	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Friday, November 3, 1995 @ 13:46
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd

Modified Files:
	ANNOUNCE BUGS CONTRIBUTORS CREDITS 
Log Message:
Doc fix


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.27	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/CONTRIBUTORS,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/CREDITS,v

**************************************
date: Friday, November 3, 1995 @ 14:06
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd

Modified Files:
	PROBLEMS 
Log Message:
New: instructions for DEC Alpha OSF


    RCS Version:	1.8	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Friday, November 3, 1995 @ 14:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/tmp_mnt/.m/infbsst0/users/zeller/ddd/ddd

Modified Files:
	Box.C DispBox.C ListNode.C 
Log Message:
Fix: avoid usage of temporaries in (x ? y : z)-constructions.
Reported by Walter Tuppa <tuppa@iue.tuwien.ac.at>.


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Box.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DispBox.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ListNode.C,v

**************************************
date: Tuesday, November 21, 1995 @ 10:20
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS NEWS PROBLEMS TODO 
Log Message:
Dox fix


    RCS Version:	1.28	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.32	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, November 21, 1995 @ 10:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in SourceView.C SourceView.h 
Log Message:
New: extended popup menus (print *, display *, set temporay bp and continue)


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Tuesday, November 21, 1995 @ 10:39
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	LiterateA.C TTYAgent.C 
Log Message:
Fixes for Linux ELF incorporated.  Thanks to 
lee@champion.tcs.co.jp (Lee Hounshell)


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/LiterateA.C,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Tuesday, November 21, 1995 @ 10:40
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	TypeInfo.C TypeInfo.h 
Log Message:
New: TypeInfo tables are constructed at run-time.  Other option
(construction at link-time) seems to make trouble on Linux ELF systems.


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/TypeInfo.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/TypeInfo.h,v

**************************************
date: Tuesday, November 21, 1995 @ 10:40
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.3c


    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, November 21, 1995 @ 11:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	TypeInfo.h 
Log Message:
Comment revised


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/TypeInfo.h,v

**************************************
date: Tuesday, November 21, 1995 @ 11:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Tuesday, November 21, 1995 @ 14:43
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.33	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, November 21, 1995 @ 14:44
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	aclocal.m4 
Log Message:
Fix: $LIBS was not restored correcty after checking for Motif and
Athena libraries



    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v

**************************************
date: Tuesday, November 21, 1995 @ 14:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: Check for -lm and -lg++ using Autoconf macros (the latter works
with autoconf 2.6 and later)
Fix: Checking for -lXt and -lX11 improved



    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, November 21, 1995 @ 14:46
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	apply-license 
Log Message:
New license maker


    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/apply-license,v

**************************************
date: Tuesday, November 21, 1995 @ 14:46
author: zeller
Update of /usr/local/share/CVS/ddd/termcap
In directory infbssts:/usr/users/sts1/zeller/ddd/termcap

Modified Files:
	configure 
Log Message:
Ignore


    RCS Version:	1.2	/usr/local/share/CVS/ddd/termcap/configure,v

**************************************
date: Tuesday, November 21, 1995 @ 14:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Agent.C Agent.h AgentM.C AgentM.h AlignBox.C AlignBox.h 
	ArcBox.C ArcBox.h ArgField.C ArgField.h ArgNode.C ArgNode.h 
	AsyncAgent.C AsyncAgent.h BinBox.C BinBox.h Box.C Box.h BoxC.h 
	BoxD.C BoxD.h BoxExtend.C BoxExtend.h BoxGraphN.C BoxGraphN.h 
	BoxPoint.C BoxPoint.h BoxRegion.C BoxRegion.h BoxSize.C 
	BoxSize.h BoxWeight.h BreakPoint.C BreakPoint.h BuiltinCN.C 
	BuiltinCN.h CallNode.C CallNode.h ChunkQueue.C ChunkQueue.h 
	CompositeB.C CompositeB.h ConstNode.C ConstNode.h DataDisp.C 
	DataDisp.h DataLength.C DataLength.h DataLink.h Ddd.in 
	DefCallN.C DefCallN.h Delay.C Delay.h DestroyCB.C DestroyCB.h 
	DiagBox.C DiagBox.h DispBox.C DispBox.h DispBuffer.C 
	DispBuffer.h DispGraph.C DispGraph.h DispNode.C DispNode.h 
	DispValue.C DispValue.h DocSpace.c DocSpace.h DocSpaceP.h 
	DummyBox.C DummyBox.h DummyNode.C DummyNode.h ExitCB.C 
	ExitCB.h FixBox.C FixBox.h FontFixBox.C FontFixBox.h 
	FontTable.C FontTable.h GDBAgent.C GDBAgent.h Graph.C Graph.h 
	GraphEdge.C GraphEdge.h GraphEdit.C GraphEdit.h GraphEditP.h 
	GraphGC.C GraphGC.h GraphNode.C GraphNode.h GraphNodeI.h 
	HandlerL.C HandlerL.h HatBox.C HatBox.h HelpCB.C HelpCB.h 
	HintGraphN.C HintGraphN.h IntArray.C LetNode.C LetNode.h 
	LineBox.C LineBox.h LineGraphE.C LineGraphE.h ListBox.C 
	ListBox.h ListNode.C ListNode.h LiterateA.C LiterateA.h 
	MString.C MString.h MakeMenu.C MakeMenu.h Makefile.in Map.C 
	Map.h MarkBox.C MarkBox.h MatchBox.C MatchBox.h NameNode.C 
	NameNode.h PannedGE.C PannedGE.h PannedGEP.h PosBuffer.C 
	PosBuffer.h PosGraphN.C PosGraphN.h PrimitiveB.C PrimitiveB.h 
	Range.C Range.h RegionGN.C RegionGN.h ScrolleGEP.h 
	ScrolledGE.C ScrolledGE.h SignalB.h SignalC.C SignalC.h 
	SlopeBox.C SlopeBox.h SourceView.C SourceView.h StringBox.C 
	StringBox.h THatBox.C THatBox.h TTYAgent.C TTYAgent.h TagBox.C 
	TagBox.h Test-graph TestNode.C TestNode.h TrueBox.C TrueBox.h 
	TrueNode.C TrueNode.h VSEFlags.C VSEFlags.h VSLBuiltin.C 
	VSLBuiltin.h VSLDef.C VSLDef.h VSLDefList.C VSLDefList.h 
	VSLErr.C VSLLib.C VSLLib.h VSLNode.C VSLNode.h VSLRead.C 
	VoidArray.C Widget.h bool.h bug.C comm-manag.C comm-manag.h 
	compare.C compare.h config-info configinfo.h converters.C 
	converters.h ctest.c cxxtest.C ddd.C ddd.h ddd.man.in ddd.vsl 
	disp-read.C disp-read.h eps-code.x events.C events.h fileSBF.C 
	fileSBF.h filetype.C filetype.h findParent.C findParent.h 
	glob.h header.ps host.h.in hostname.C hostname.h layout.C 
	layout.h longName.C longName.h mydialogs.C mydialogs.h 
	printBox.C printBox.h sigName.C sigName.h string-fun.C 
	string-fun.h strings.C strings.h test-graph.C ttytest.C 
	value-read.C value-read.h verify.C verify.h vr.h.in 
	vsl-gramma.Y vsl-lex.L vsl.C vsl2c.sed xconfig.C xconfig.h 
Log Message:
New: DDD comes under the GNU General Public Library License
New: The NORA library is superseded by the DDD library


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Agent.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Agent.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/AgentM.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/AgentM.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/AlignBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/AlignBox.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ArcBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ArcBox.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/ArgField.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ArgField.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ArgNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ArgNode.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/AsyncAgent.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/AsyncAgent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BinBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BinBox.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/Box.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/Box.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BoxC.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxD.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxD.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxExtend.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxExtend.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BoxGraphN.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxGraphN.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxPoint.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BoxPoint.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxRegion.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BoxRegion.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxSize.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxSize.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BoxWeight.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BreakPoint.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/BreakPoint.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BuiltinCN.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BuiltinCN.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/CallNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/CallNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ChunkQueue.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ChunkQueue.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/CompositeB.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/CompositeB.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ConstNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ConstNode.h,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DataDisp.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DataLength.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DataLength.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DataLink.h,v
    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DefCallN.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DefCallN.h,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/Delay.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Delay.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DestroyCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DestroyCB.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DiagBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DiagBox.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/DispBox.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DispBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispBuffer.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/DispBuffer.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DispGraph.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispGraph.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DispNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispNode.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/DispValue.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispValue.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DocSpace.c,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DocSpace.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DocSpaceP.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DummyBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DummyBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DummyNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DummyNode.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ExitCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ExitCB.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FixBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FixBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FontFixBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/FontFixBox.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/FontTable.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/FontTable.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GDBAgent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Graph.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Graph.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphEdge.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphEdge.h,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/GraphEdit.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphEdit.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphEditP.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphGC.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GraphGC.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/GraphNode.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/GraphNodeI.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HandlerL.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/HandlerL.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/HatBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HatBox.h,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HelpCB.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/HintGraphN.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/HintGraphN.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/IntArray.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/LetNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LetNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LineBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LineBox.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/LineGraphE.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/LineGraphE.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ListBox.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ListBox.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/ListNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ListNode.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/LiterateA.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/LiterateA.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MString.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/MString.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/MakeMenu.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MakeMenu.h,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Map.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Map.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MarkBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MarkBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MatchBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/MatchBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/NameNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/NameNode.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/PannedGE.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PannedGE.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PannedGEP.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/PosBuffer.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PosGraphN.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PosGraphN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PrimitiveB.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PrimitiveB.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Range.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Range.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/RegionGN.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/RegionGN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ScrolleGEP.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/ScrolledGE.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ScrolledGE.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/SignalB.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SignalC.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SignalC.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/SlopeBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/SlopeBox.h,v
    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/StringBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/StringBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/THatBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/THatBox.h,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/TTYAgent.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TagBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TagBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Test-graph,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TestNode.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/TestNode.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TrueBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TrueBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TrueNode.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/TrueNode.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/VSEFlags.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSEFlags.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSLBuiltin.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLBuiltin.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSLDef.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLDef.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLDefList.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLDefList.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLErr.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSLLib.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/VSLLib.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VSLNode.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSLNode.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/VSLRead.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/VoidArray.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/Widget.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/bool.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/bug.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/comm-manag.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/compare.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/compare.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/config-info,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/configinfo.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/converters.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/converters.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ctest.c,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v
    RCS Version:	1.30	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/ddd.h,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ddd.vsl,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/disp-read.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/disp-read.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/eps-code.x,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/events.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/events.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/fileSBF.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/fileSBF.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/filetype.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/filetype.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/findParent.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/findParent.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/glob.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/header.ps,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/host.h.in,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/hostname.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/hostname.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/layout.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/layout.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/longName.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/longName.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/mydialogs.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/mydialogs.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/printBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/printBox.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/sigName.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/sigName.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/string-fun.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/string-fun.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/strings.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/strings.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/test-graph.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/ttytest.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/value-read.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/value-read.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/verify.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/verify.h,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/vr.h.in,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/vsl-gramma.Y,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/vsl-lex.L,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/vsl.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/vsl2c.sed,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/xconfig.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/xconfig.h,v

**************************************
date: Tuesday, November 21, 1995 @ 15:54
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.34	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, November 21, 1995 @ 15:55
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	aclocal.m4 
Log Message:
Fix: Link tries require XtToolkitInitialize() calls


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v

**************************************
date: Tuesday, November 21, 1995 @ 15:55
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: Link tries require XtToolkitInitialize() calls
Fix: -lXext is required for Xaw, Xmu, and Xm linking tests


    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, November 21, 1995 @ 15:56
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	database.C 
Log Message:
Fix: bad for scope (uncovered by gcc 2.7.1)


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/database.C,v

**************************************
date: Tuesday, November 21, 1995 @ 15:56
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	hostname.C 
Log Message:
Fix: alias checking would loop (uncovered by gcc 2.7.1)


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/hostname.C,v

**************************************
date: Tuesday, November 21, 1995 @ 16:05
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: check for header files in other local dirs as well


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Tuesday, November 21, 1995 @ 16:06
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Last doc fix for DDD 1.3c


    RCS Version:	1.35	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, November 22, 1995 @ 13:48
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE FAQ NEWS 
Log Message:
Doc fix


    RCS Version:	1.22	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.36	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Thursday, November 23, 1995 @ 11:45
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE BUGS FAQ NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.23	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.29	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.37	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Thursday, November 23, 1995 @ 11:45
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ctest.c 
Log Message:
Fix: file was lost in 1.3c release


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/ctest.c,v

**************************************
date: Thursday, November 23, 1995 @ 11:45
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	cxxtest.C 
Log Message:
New: improved tests for anonymous unions and bit fields


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v

**************************************
date: Thursday, November 23, 1995 @ 11:48
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
Fix: unusual source files (no '\n' at end, binary files) are now
processed correctly
New: Warnings for truncated, binary, and empty files
New: ``Set Temporary and Continue'' renamed to ``Continue Until Here''
New: ``Set Temporary and Continue'' realized through GDB `until' command


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Thursday, November 23, 1995 @ 11:48
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.man.in 
Log Message:
Fix: unusual source files (no '\n' at end, binary files) are now
processed correctly
New: Warnings for truncated, binary, and empty files
New: ``Set Temporary and Continue'' renamed to ``Continue Until Here''
New: ``Set Temporary and Continue'' realized through GDB `until' command


    RCS Version:	1.29	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, November 23, 1995 @ 11:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	acconfig.h.in aclocal.m4 
Log Message:
New: check for `long long' types


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/acconfig.h.in,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/aclocal.m4,v

**************************************
date: Thursday, November 23, 1995 @ 11:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in configure.in 
Log Message:
New release: DDD 1.3d
New: check for -lncurses as termcap replacement



    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, November 23, 1995 @ 11:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	TTYAgent.C 
Log Message:
Fix: set unbuffered communication mode, put prefer setbuf to setvbuf
(Linux ELF won't like setvbuf, but has setbuf)


    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/TTYAgent.C,v

**************************************
date: Thursday, November 23, 1995 @ 11:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	filetype.C 
Log Message:
Fix: provide S_ISDIR and S_ISREG macros if nonexistent


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/filetype.C,v

**************************************
date: Thursday, November 23, 1995 @ 11:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BreakPoint.C string-fun.C 
Log Message:
New: handle DBX output as given by DEC ULTRIX DBX


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BreakPoint.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/string-fun.C,v

**************************************
date: Thursday, November 23, 1995 @ 11:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	value-read.C 
Log Message:
Fix: handle anonymous unions correcty


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/value-read.C,v

**************************************
date: Thursday, November 23, 1995 @ 11:53
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	m2test.mod ptest.p 
Log Message:
New: license header updated


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/m2test.mod,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/ptest.p,v

**************************************
date: Thursday, November 23, 1995 @ 11:56
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix


    RCS Version:	1.30	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Sunday, December 3, 1995 @ 9:50
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE NEWS PROBLEMS 
Log Message:
Doc fix


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.38	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Sunday, December 3, 1995 @ 9:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C strclass.C 
Log Message:
Trouble with FOR scope fixed


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/strclass.C,v

**************************************
date: Sunday, December 3, 1995 @ 9:52
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in acconfig.h.in configure.in 
Log Message:
New: check for libXpm.a


    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/acconfig.h.in,v
    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Sunday, December 3, 1995 @ 10:20
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix for DDD 1.3e


    RCS Version:	1.39	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, December 3, 1995 @ 10:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: check for -lg++ only if g++ is used (won't work with CC)


    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Sunday, December 3, 1995 @ 10:22
author: zeller
Update of /usr/local/share/CVS/ddd/termcap
In directory infbssts:/usr/users/sts1/zeller/ddd/termcap

Modified Files:
	configure 
Log Message:
New: Use Autoconf 2.7


    RCS Version:	1.3	/usr/local/share/CVS/ddd/termcap/configure,v

**************************************
date: Sunday, December 3, 1995 @ 10:22
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
New: Use Autoconf 2.7


    RCS Version:	1.40	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, December 3, 1995 @ 11:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: Use found C++ compiler to check for libraries


    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Sunday, December 3, 1995 @ 12:24
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Sunday, December 3, 1995 @ 12:24
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Doc fix


    RCS Version:	1.5	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Saturday, December 9, 1995 @ 16:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	PROBLEMS TODO 
Log Message:
Doc fix


    RCS Version:	1.11	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Saturday, December 9, 1995 @ 16:35
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Doc fix


    RCS Version:	1.6	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Saturday, December 9, 1995 @ 16:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	AsyncAgent.C 
Log Message:
Fix: double underscores may confuse certain C++ linkers


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/AsyncAgent.C,v

**************************************
date: Saturday, December 9, 1995 @ 16:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C disp-read.C disp-read.h 
Log Message:
New: refresh display after set command


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/disp-read.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/disp-read.h,v

**************************************
date: Saturday, December 9, 1995 @ 16:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C ddd.h 
Log Message:
New: tty mode - DDD runs on invoking TTY


    RCS Version:	1.31	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Saturday, December 9, 1995 @ 16:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	disp-read.C 
Log Message:
Fix: DBX also knows `assign' as a `set' synonym


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/disp-read.C,v

**************************************
date: Saturday, December 9, 1995 @ 20:08
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.41	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Saturday, December 9, 1995 @ 20:08
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	disp-read.C 
Log Message:
Fix: bad set regexp


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/disp-read.C,v

**************************************
date: Saturday, December 9, 1995 @ 20:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C ddd.h 
Log Message:
New: support `--fullname' option.
Fix: don't crash when being interrupted before main loop is entered.
Fix: `--nw' option now works properly (how come this wasn't tested?)


    RCS Version:	1.32	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Saturday, December 9, 1995 @ 20:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: run DDD as inferior debugger


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Saturday, December 9, 1995 @ 20:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
Fix: improved prompting for TTY and GDB window


    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Saturday, December 9, 1995 @ 20:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: get_line() (for TTY interface)


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Saturday, December 9, 1995 @ 20:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New release: DDD 1.4


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Sunday, December 10, 1995 @ 16:00
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS TODO 
Log Message:
Dox fix


    RCS Version:	1.42	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Sunday, December 10, 1995 @ 16:01
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in SourceView.C SourceView.h ddd.C ddd.h ddd.man.in 
Added Files:
	arrow.xbm break.xbm nobreak.xbm 
Log Message:
New: current execution glyph


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/arrow.xbm,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/break.xbm,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/nobreak.xbm,v
    RCS Version:	1.30	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.33	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/ddd.h,v
    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Sunday, December 10, 1995 @ 20:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	arrow.xbm break.xbm nobreak.xbm 
Log Message:
New size: 15x15


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/arrow.xbm,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/break.xbm,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/nobreak.xbm,v

**************************************
date: Sunday, December 10, 1995 @ 20:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: `arrow' help was bad


    RCS Version:	1.31	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Sunday, December 10, 1995 @ 20:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: improved `display glyph' option change


    RCS Version:	1.34	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, December 10, 1995 @ 20:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: display breakpoints as glyphs
New: if one breakpoint is in a line, avoid adding more via popup menu


    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Monday, December 11, 1995 @ 16:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	arrow.xbm break.xbm nobreak.xbm 
Log Message:
New: improved glyph design and size


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/arrow.xbm,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/break.xbm,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/nobreak.xbm,v

**************************************
date: Monday, December 11, 1995 @ 16:26
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New: check for `-lmytinfo' as alternative to `-lncurses'


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Monday, December 11, 1995 @ 16:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in SourceView.C SourceView.h comm-manag.C ddd.C 
Log Message:
New: prepared for showing machine instructions and registers


    RCS Version:	1.32	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.29	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.35	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Monday, December 11, 1995 @ 16:27
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	TODO 
Log Message:
Doc fix


    RCS Version:	1.21	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Monday, December 11, 1995 @ 17:21
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: remove temporary files before crashing


    RCS Version:	1.36	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Monday, December 11, 1995 @ 17:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: use list for machine registers
New: reflect selected machine register in ()


    RCS Version:	1.30	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Monday, December 11, 1995 @ 17:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: use list for machine registers


    RCS Version:	1.33	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Monday, December 11, 1995 @ 17:23
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DispValue.C 
Log Message:
Fix: dereference expressions starting with \FMT properly


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/DispValue.C,v

**************************************
date: Monday, December 11, 1995 @ 17:23
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.43	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, December 12, 1995 @ 16:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BreakPoint.C BreakPoint.h 
Log Message:
New: record current program counter


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/BreakPoint.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/BreakPoint.h,v

**************************************
date: Tuesday, December 12, 1995 @ 16:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
New: update PC if found


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Tuesday, December 12, 1995 @ 16:26
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	PosBuffer.C PosBuffer.h 
Log Message:
New: record Program Counter


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/PosBuffer.h,v

**************************************
date: Tuesday, December 12, 1995 @ 16:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: assembler window [not yet completed, but rather nice]
New: update glyphs after PgUp/PgDn


    RCS Version:	1.31	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Tuesday, December 12, 1995 @ 16:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: `Machine' menu removed; `Show Registers' moved in `Stack' window


    RCS Version:	1.37	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Tuesday, December 12, 1995 @ 16:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: `Machine' menu removed; `Show Registers' moved in `Stack' window,
New: assembler window,
and various other thingies


    RCS Version:	1.34	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Tuesday, December 12, 1995 @ 16:29
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	TODO 
Log Message:
Doc fix


    RCS Version:	1.22	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, December 12, 1995 @ 18:19
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C DataDisp.h GDBAgent.C GDBAgent.h 
Log Message:
New: avoid unneccessary copying of GDB answers


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DataDisp.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/GDBAgent.h,v

**************************************
date: Tuesday, December 12, 1995 @ 18:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: place code and source windows immediately in parent;
source_view_w is no more required.


    RCS Version:	1.32	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Tuesday, December 12, 1995 @ 18:21
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
New: avoid copying GDB replies


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Tuesday, December 12, 1995 @ 18:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: avoid copying GDB replies
New: don't disable source/code sash


    RCS Version:	1.38	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Tuesday, December 12, 1995 @ 18:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: machine info


    RCS Version:	1.35	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, December 13, 1995 @ 8:12
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.44	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, December 13, 1995 @ 10:08
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
New: improved support for DBX 3.x, based on the patches by 
     Grant McDorman <grant@isgtec.com>.


    RCS Version:	1.45	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, December 13, 1995 @ 10:08
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ChunkQueue.h DataDisp.C GDBAgent.C GDBAgent.h PosBuffer.C 
	SourceView.C comm-manag.C ddd.C 
Log Message:
New: improved support for DBX 3.x, based on the patches by 
     Grant McDorman <grant@isgtec.com>.


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/ChunkQueue.h,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/GDBAgent.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.33	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.39	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, December 13, 1995 @ 11:50
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	TODO 
Log Message:
Doc fix


    RCS Version:	1.23	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Wednesday, December 13, 1995 @ 11:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Wednesday, December 13, 1995 @ 11:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	GDBAgent.C 
Log Message:
Fix: flush trace output after each block


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v

**************************************
date: Wednesday, December 13, 1995 @ 11:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: set up resources for Motif 1.2 and later


    RCS Version:	1.36	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, December 13, 1995 @ 11:54
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
Fix: issue disassembling command only when current callback has returned
Fix: re-try disassembling if GDB is not ready


    RCS Version:	1.34	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Wednesday, December 13, 1995 @ 14:17
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in Makefile.in SourceView.C SourceView.h ddd.C ddd.h 
Added Files:
	CodeCache.C CodeCache.h 
Log Message:
New: machine code caching


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/CodeCache.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/CodeCache.h,v
    RCS Version:	1.37	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.35	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.40	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Wednesday, December 13, 1995 @ 17:09
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	nc nh 
Log Message:
Fix: don't issule $Log$ ids


    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/nc,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/nh,v

**************************************
date: Wednesday, December 13, 1995 @ 17:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Added Files:
	greyarrow.xbm greystop.xbm stop.xbm 
Removed Files:
	break.xbm nobreak.xbm 
Log Message:
New: bitmaps named according to their look


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/greyarrow.xbm,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/greystop.xbm,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/stop.xbm,v
    RCS Version:	No revision control file
    RCS Version:	No revision control file

**************************************
date: Wednesday, December 13, 1995 @ 17:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	CodeCache.C CodeCache.h 
Log Message:
Fix: RCS $Log$ removed


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/CodeCache.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/CodeCache.h,v

**************************************
date: Wednesday, December 13, 1995 @ 17:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: bitmaps renamed according to their looks
New: glyph help texts improved


    RCS Version:	1.38	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, December 13, 1995 @ 17:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h comm-manag.C 
Log Message:
New: show current source position


    RCS Version:	1.36	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/SourceView.h,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Wednesday, December 13, 1995 @ 18:22
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: show breakpoints in code window
New: various functions cleaned and optimized


    RCS Version:	1.37	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Wednesday, December 13, 1995 @ 18:45
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: add myself as 2nd author
New: handle code breakpoint popup menu [not completed]


    RCS Version:	1.38	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Thursday, December 14, 1995 @ 16:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BreakPoint.C BreakPoint.h 
Log Message:
New: store glyph widget ids for simple recognition
Fix: reading of addresses corrected


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/BreakPoint.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BreakPoint.h,v

**************************************
date: Thursday, December 14, 1995 @ 16:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	CodeCache.C 
Log Message:
New: instatiate VarArray<XmTextPosition>


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CodeCache.C,v

**************************************
date: Thursday, December 14, 1995 @ 16:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Debugging poem removed


    RCS Version:	1.39	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Thursday, December 14, 1995 @ 16:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Debugging poem removed
New: show info about building user in `Help/Show Version'
Allow for setting and clearing breakpoints at addresses


    RCS Version:	1.41	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, December 14, 1995 @ 16:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	HelpCB.C HelpCB.h Makefile.in 
Added Files:
	userinfo.C 
Log Message:
New: show info about building user in `Help/Show Version'


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/userinfo.C,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/HelpCB.h,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Thursday, December 14, 1995 @ 16:13
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: info about printing manual (DDD binary users may lack sources)


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, December 14, 1995 @ 16:13
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Format fixed


    RCS Version:	1.7	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Thursday, December 14, 1995 @ 16:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: check for gethostbyname fixed


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, December 14, 1995 @ 16:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	hostname.C 
Log Message:
New: prefer uname() on gethostname()
Fix: gethostbyname(): return canonical name if fully qualified


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/hostname.C,v

**************************************
date: Thursday, December 14, 1995 @ 16:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	config-info 
Log Message:
New: include user info and build date


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/config-info,v

**************************************
date: Thursday, December 14, 1995 @ 16:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: popup menus in code
New: display multiple glyphs at one position


    RCS Version:	1.39	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Thursday, December 14, 1995 @ 17:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Typo fixed


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Friday, December 15, 1995 @ 12:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	PosBuffer.C 
Log Message:
Fix: recognize addresses after `finish'


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v

**************************************
date: Friday, December 15, 1995 @ 12:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C ddd.h 
Log Message:
New: disassembling is optional
New: fatal error messages have `Exit' button instead of `Close'


    RCS Version:	1.40	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.42	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Friday, December 15, 1995 @ 12:51
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: adding a new history entry forces current history pos to end of history
New: history includes current PC



    RCS Version:	1.40	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Friday, December 15, 1995 @ 15:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: Home, End, and Ctrl+Backspace keys work in text fields
New: Mnemonics for disassemble and find words only options


    RCS Version:	1.41	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Friday, December 15, 1995 @ 15:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	PosBuffer.C PosBuffer.h 
Log Message:
New: check for recompiled and started programs in order to flush caches


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PosBuffer.h,v

**************************************
date: Friday, December 15, 1995 @ 15:43
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: vreate glyphs in background (much faster start-up)
New: allow for switching machine code window off & on


    RCS Version:	1.41	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Friday, December 15, 1995 @ 15:43
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
New: care for recompiled and started programs


    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Friday, December 15, 1995 @ 15:44
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: clear caches only if options changed to false


    RCS Version:	1.43	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, December 16, 1995 @ 15:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
New: reload source if program has been recompiled
Fix: Position after interrupt is current execution position


    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Saturday, December 16, 1995 @ 15:47
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	config-info 
Log Message:
Built message shortened


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/config-info,v

**************************************
date: Saturday, December 16, 1995 @ 15:48
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C SourceView.h 
Log Message:
New: highlighting of current execution position improved
New: When Machine window comes up, show most recent address


    RCS Version:	1.42	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/SourceView.h,v

**************************************
date: Saturday, December 16, 1995 @ 15:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
New: run with arguments
New: improved `on version' message


    RCS Version:	1.42	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.44	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, December 16, 1995 @ 15:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	HelpCB.C 
Log Message:
New: show delay while highlighting manual


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v

**************************************
date: Saturday, December 16, 1995 @ 16:02
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
Run dialog names shortened


    RCS Version:	1.43	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.45	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, December 16, 1995 @ 18:14
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE BUGS NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.31	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.46	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.24	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Saturday, December 16, 1995 @ 18:16
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	disp-read.C disp-read.h 
Log Message:
New: is_set_args_cmd()
Fix: include DBX `rerun' command
Fix: allow \t at all places where spaces are allowed


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/disp-read.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/disp-read.h,v

**************************************
date: Saturday, December 16, 1995 @ 18:17
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
New: argument editor


    RCS Version:	1.44	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.46	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, December 17, 1995 @ 13:14
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.47	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, December 17, 1995 @ 13:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: Don't use CurrentTime for selections


    RCS Version:	1.43	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Sunday, December 17, 1995 @ 13:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: synchronize file dialogs
New: take last argument from history, instead of `show args'


    RCS Version:	1.47	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:36
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.48	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.25	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Sunday, December 17, 1995 @ 17:37
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C 
Log Message:
New: DBX 3.x uses `print -r' and `display -r'


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	GDBAgent.C GDBAgent.h 
Log Message:
New: DBX 3.x uses `print -r' and `display -r'
New: when selections occur during questions, give reasonable default answer


    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/GDBAgent.h,v

**************************************
date: Sunday, December 17, 1995 @ 17:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	PosBuffer.C 
Log Message:
Fix: some GDB versions do not issue "0x" before the current PC


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:39
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
New: DBX 3.x uses `print -r', `display -r', and `where -h'
New: No timeouts for `where' and `list' commands (may take some time)


    RCS Version:	1.44	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:40
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
New: DBX 3.x uses `print -r', `display -r', and `where -h'
Fix: handle `line' output correctly; at least on Solaris 2.x, it is
still 5 lines off :-(


    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: DBX 3.x uses `print -r', `display -r', and `where -h'
New: selection dialog for GDB and DBX menus


    RCS Version:	1.48	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: selection dialog for GDB and DBX menus


    RCS Version:	1.45	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Sunday, December 17, 1995 @ 17:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	string-fun.C 
Log Message:
New: get_positive_nr ignores leading white space


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/string-fun.C,v

**************************************
date: Sunday, December 17, 1995 @ 17:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.4beta


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Sunday, December 17, 1995 @ 18:29
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.49	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Sunday, December 17, 1995 @ 18:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Sunday, December 17, 1995 @ 18:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: `Run Again' must also be dark green


    RCS Version:	1.46	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Sunday, December 17, 1995 @ 19:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: Breakpoint *bp declared twice (for gcc-2.6.3)


    RCS Version:	1.45	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Sunday, December 17, 1995 @ 19:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	cxxtest.C 
Log Message:
New: make `Date::print()' ambiguous


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/cxxtest.C,v

**************************************
date: Sunday, December 17, 1995 @ 19:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: debugging output removed



    RCS Version:	1.49	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Sunday, December 17, 1995 @ 19:29
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	build 
Log Message:
Fix: XVR4 doesn't have hostname(1)



    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/build,v

**************************************
date: Sunday, December 17, 1995 @ 19:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	xconfig.C 
Log Message:
Fix: always cast XtNewString to String



    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/xconfig.C,v

**************************************
date: Sunday, December 17, 1995 @ 19:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: Button1 on glyphs must also arm widget (Motif 1.2 and later
require this)



    RCS Version:	1.47	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Monday, December 18, 1995 @ 9:31
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in hostname.C userinfo.C 
Log Message:
New: userinfo simplified - no more Agent stuff included


    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/hostname.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/userinfo.C,v

**************************************
date: Monday, December 18, 1995 @ 9:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: file dialog synchronization improved


    RCS Version:	1.50	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Monday, December 18, 1995 @ 9:32
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
New: handle MIPS register format output (or is that GDB 4.12 format?)


    RCS Version:	1.46	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Monday, December 18, 1995 @ 9:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New release will be 1.4 (no beta required)


    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Monday, December 18, 1995 @ 10:11
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	FAQ TODO 
Log Message:
Doc fix


    RCS Version:	1.13	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.26	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Monday, December 18, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Fix: compute correct glyph size for Motif 2.0


    RCS Version:	1.47	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Monday, December 18, 1995 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Monday, December 18, 1995 @ 10:24
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Doc fix


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Monday, December 18, 1995 @ 11:01
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.50	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Monday, December 18, 1995 @ 16:19
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	comm-manag.C 
Log Message:
Fix: DBX version recognition is different with Modula-2


    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v

**************************************
date: Monday, December 18, 1995 @ 16:19
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.51	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Tuesday, December 19, 1995 @ 8:54
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	CodeCache.h 
Log Message:
Fix: `bool.h' is required for older C++ compilers


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/CodeCache.h,v

**************************************
date: Tuesday, December 19, 1995 @ 9:14
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: If `Makedeps' includes relative paths, prepend a `$(srcdir)' such
that compilation in separate directory is possible.


    RCS Version:	1.21	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Tuesday, December 19, 1995 @ 9:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version number: 1.4a


    RCS Version:	1.29	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, December 19, 1995 @ 10:00
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	PosBuffer.C 
Log Message:
New: for older GDB versions, one may use `display /x $pc' and `print
/x $pc' to get the PC position
New: compile regexes for greater speed


    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v

**************************************
date: Tuesday, December 19, 1995 @ 10:00
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix


    RCS Version:	1.32	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Tuesday, December 19, 1995 @ 10:05
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Doc fix


    RCS Version:	1.48	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Tuesday, December 19, 1995 @ 10:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: flush clog after showing shell command


    RCS Version:	1.51	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, December 20, 1995 @ 10:41
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	PROBLEMS 
Log Message:
Doc fix


    RCS Version:	1.12	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Wednesday, December 20, 1995 @ 10:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix for GDB 4.12 and earlier


    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Thursday, December 21, 1995 @ 18:53
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix


    RCS Version:	1.33	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Thursday, December 21, 1995 @ 18:54
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: don't leave ^H's in C source


    RCS Version:	1.22	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, December 27, 1995 @ 11:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
       Ultrix seems to like to see its libraries in order, and
I don't think the other platforms mind.  Anyhow, lXt depends on
lSM and lICE, but the Makefile.in has those libraries first.
(The variable also contains the -Lpath_to_xlibs, but it seems
to not cause a problem.)
        Patch follows.  (makefile-mode in emacs19.30 complains
about lone tabs, so the patch takes care of that, too.)

                        yours,
                                Larry Schwimmer
                                schwim@cyclone.stanford.edu


    RCS Version:	1.23	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, December 27, 1995 @ 11:13
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	configure 
Log Message:
         I don't know why I didn't have problems with ddd1.3d,
because the configure files are the same.  But, anyhow, ddd1.4
will not build if you do not have . in your path.
        The problem stems from Makefile.in having config.status
as a dependency for Makefile.  config.status requires having
dot in the path, and config.status is created after Makefile,
so config.status is always run on the make (even when it is
unnecessary to do so.)
        I'm not sure what the best way to patch it is (I'm
used to autoconf, but not really the Cygnus one, and it is the
top level configure that is broken.)  I was wary of hard-coding
. in the path in case that would break configuring from an
alternate directory.  The following isn't quite perfect, but
it isn't completely wrong.  (It seems to generate ././configure
which is strange, but a valid path. :-)  It might also be a good
idea to touch Makefile after config.status is generated so that
the extra run is avoided.

                                Larry Schwimmer
                                schwim@cyclone.stanford.edu


    RCS Version:	1.2	/usr/local/share/CVS/ddd/configure,v

**************************************
date: Wednesday, December 27, 1995 @ 11:56
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Typo fixed


    RCS Version:	1.8	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Wednesday, December 27, 1995 @ 12:06
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE FAQ NEWS 
Log Message:
Updated for DDD 1.4a


    RCS Version:	1.28	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.52	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Wednesday, December 27, 1995 @ 12:12
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	FAQ 
Log Message:
Lesstif URL updated


    RCS Version:	1.15	/usr/local/share/CVS/ddd/FAQ,v

**************************************
date: Wednesday, December 27, 1995 @ 13:47
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: command history mnemonic set correctly


    RCS Version:	1.49	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Wednesday, December 27, 1995 @ 21:07
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	PROBLEMS 
Log Message:
Doc fix


    RCS Version:	1.13	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Wednesday, December 27, 1995 @ 21:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
New: create executable with `canonical' name, as in binary distributions


    RCS Version:	1.24	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, December 27, 1995 @ 21:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C DispBox.C DispBox.h ddd.C 
Log Message:
New: read VSL library only when required - no need to waste start-up
time and memory space


    RCS Version:	1.16	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/DispBox.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/DispBox.h,v
    RCS Version:	1.52	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, December 27, 1995 @ 22:15
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
New: apply command


    RCS Version:	1.50	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.53	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Wednesday, December 27, 1995 @ 22:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C filetype.C filetype.h 
Log Message:
New: don't confirm overwriting of special files when printing


    RCS Version:	1.51	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.54	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/filetype.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/filetype.h,v

**************************************
date: Wednesday, December 27, 1995 @ 22:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DispBox.C 
Log Message:
Fix: Show delay correctly


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/DispBox.C,v

**************************************
date: Wednesday, December 27, 1995 @ 22:39
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: `make realclean' may also delete PostScript temporaries


    RCS Version:	1.25	/usr/local/share/CVS/ddd/ddd/Makefile.in,v

**************************************
date: Wednesday, December 27, 1995 @ 22:39
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	eps-code.x 
Log Message:
Typo fixed


    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/eps-code.x,v

**************************************
date: Wednesday, December 27, 1995 @ 22:42
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.29	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Friday, December 29, 1995 @ 15:09
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: no double refresh upon align, rotate, or layout
Fix: graphRefreshCB() was never referenced


    RCS Version:	1.55	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Friday, December 29, 1995 @ 15:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	disp-read.C 
Log Message:
Fix: `set' and `assign' commands recognized properly


    RCS Version:	1.10	/usr/local/share/CVS/ddd/ddd/disp-read.C,v

**************************************
date: Friday, December 29, 1995 @ 15:10
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C 
Log Message:
New: `graph refresh' re-gets values from GDB
Fix: `graph refresh' no longer clears displays in DBX


    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v

**************************************
date: Friday, December 29, 1995 @ 15:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: DDD 1.4b


    RCS Version:	1.30	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Friday, December 29, 1995 @ 15:23
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	NEWS 
Log Message:
Doc fix


    RCS Version:	1.53	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Thursday, January 4, 1996 @ 17:25
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BoxGraphN.C BoxGraphN.h Graph.C Graph.h GraphEdge.h 
	GraphNodeI.h HintGraphN.h LineGraphE.h PosGraphN.h RegionGN.h 
	test-graph.C 
Log Message:
New: Graph::dup() returns a duplicate of the graph
Thanks to Anke Lewien <lewien@ips.cs.tu-bs.de>


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/BoxGraphN.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/BoxGraphN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/Graph.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/Graph.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/GraphEdge.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/GraphNodeI.h,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/HintGraphN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/LineGraphE.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/PosGraphN.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/RegionGN.h,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/test-graph.C,v

**************************************
date: Thursday, January 4, 1996 @ 17:28
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BoxGraphN.C 
Log Message:
Fix: find_mark(): MARK may be 0


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/BoxGraphN.C,v

**************************************
date: Thursday, January 4, 1996 @ 18:27
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	install-ftp 
Log Message:
New: improved patch instructions


    RCS Version:	1.10	/usr/local/share/CVS/ddd/etc/install-ftp,v

**************************************
date: Wednesday, January 10, 1996 @ 11:26
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	xconfig.C 
Log Message:
Fix: FTP address updated


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/xconfig.C,v

**************************************
date: Wednesday, January 10, 1996 @ 11:27
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Fix: Write `Ada' instead of `ADA' (anyone willing to help me with
other multiple-letter programming languages?)


    RCS Version:	1.29	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Wednesday, January 10, 1996 @ 11:29
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Fix: Write `Ada' instead of `ADA' (anyone willing to help me with
other multiple-letter programming languages?)


    RCS Version:	1.30	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Wednesday, January 10, 1996 @ 11:29
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS TODO 
Log Message:
Doc fix
other multiple-letter programming languages?)


    RCS Version:	1.34	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.27	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Thursday, January 11, 1996 @ 16:59
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	AsyncAgent.h LiterateA.C LiterateA.h 
Log Message:
Fix: `I/O exceptions' are not errors, just urgent conditions.  Hence,
there is no need to raise any warnings or take special actions.


    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/AsyncAgent.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/LiterateA.C,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/LiterateA.h,v

**************************************
date: Thursday, January 11, 1996 @ 17:00
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.35	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.54	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Thursday, January 11, 1996 @ 17:29
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	INSTALL NEWS PROBLEMS 
Log Message:
Doc fix


    RCS Version:	1.7	/usr/local/share/CVS/ddd/INSTALL,v
    RCS Version:	1.55	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/PROBLEMS,v

**************************************
date: Thursday, January 11, 1996 @ 17:30
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: Upon fatal error, wait until fatal error dialog is mapped such
that a second fatal error will cause DDD to exit


    RCS Version:	1.56	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, January 11, 1996 @ 17:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in configure.in 
Log Message:
New: on Linux systems, do not link DDD with double -lc.


    RCS Version:	1.26	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.31	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, January 11, 1996 @ 17:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	config.guess config.sub configure 
Log Message:
Fix: Prefix shell scripts with `#! /bin/sh' instead of `#!/bin/sh',
because 4.2BSD based systems (such as Sequent DYNIX) interpret
`#! /' as a 4-byte magic number.


    RCS Version:	1.2	/usr/local/share/CVS/ddd/config.guess,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config.sub,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/configure,v

**************************************
date: Thursday, January 11, 1996 @ 17:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	config-info lextoC make-static yacctoC 
Log Message:
Fix: Prefix shell scripts with `#! /bin/sh' instead of `#!/bin/sh',
because 4.2BSD based systems (such as Sequent DYNIX) interpret
`#! /' as a 4-byte magic number.


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/config-info,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/lextoC,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/make-static,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/yacctoC,v

**************************************
date: Thursday, January 11, 1996 @ 17:36
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	apply-license build check-ftp-sites install-ftp nc nh 
Log Message:
Fix: Prefix shell scripts with `#! /bin/sh' instead of `#!/bin/sh',
because 4.2BSD based systems (such as Sequent DYNIX) interpret
`#! /' as a 4-byte magic number.


    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/apply-license,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/build,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/etc/check-ftp-sites,v
    RCS Version:	1.11	/usr/local/share/CVS/ddd/etc/install-ftp,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/nc,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/etc/nh,v

**************************************
date: Thursday, January 11, 1996 @ 18:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	hostname.C hostname.h 
Log Message:
New: allow for checking arbitrary host names, not only the current host


    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/hostname.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/hostname.h,v

**************************************
date: Thursday, January 11, 1996 @ 18:33
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	userinfo.C 
Log Message:
New: allow for checking arbitrary user names, not only the current user


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/userinfo.C,v

**************************************
date: Thursday, January 11, 1996 @ 18:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
New: use fully qualified DISPLAY variables when debugging on remote host
Fix: when fatal error occurs while error dialog is being raised,
report error on stdout instead of attempting to raise another error dialog.



    RCS Version:	1.57	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Thursday, January 11, 1996 @ 18:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
Fix: check for linux os simplified



    RCS Version:	1.32	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Thursday, January 11, 1996 @ 18:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS 
Log Message:
Doc fix



    RCS Version:	1.36	/usr/local/share/CVS/ddd/BUGS,v

**************************************
date: Thursday, January 11, 1996 @ 19:11
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE INSTALL NEWS 
Log Message:
Doc fix for DDD 1.4b



    RCS Version:	1.30	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/INSTALL,v
    RCS Version:	1.56	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, January 12, 1996 @ 12:06
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	INSTALL NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.9	/usr/local/share/CVS/ddd/INSTALL,v
    RCS Version:	1.57	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.28	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Friday, January 12, 1996 @ 12:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C ddd.h 
Log Message:
New: A3 and custom paper sizes
New: X events have higher priority than GDB output


    RCS Version:	1.52	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.58	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.14	/usr/local/share/CVS/ddd/ddd/ddd.h,v

**************************************
date: Friday, January 12, 1996 @ 12:07
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	GDBAgent.C 
Log Message:
Fix: no more need for special handling of I/O exception messages


    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v

**************************************
date: Friday, January 12, 1996 @ 12:08
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: custom paper sizes


    RCS Version:	1.31	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Friday, January 12, 1996 @ 13:33
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.37	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.58	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Friday, January 12, 1996 @ 13:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: `Other' paper sizes instead of `Custom' paper sizes


    RCS Version:	1.53	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Friday, January 12, 1996 @ 13:34
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Superfluous newline removed


    RCS Version:	1.59	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Friday, January 12, 1996 @ 13:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	config.guess config.sub configure configure.in 
Log Message:
Update from GDB 4.15.1


    RCS Version:	1.3	/usr/local/share/CVS/ddd/config.guess,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/config.sub,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/configure,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/configure.in,v

**************************************
date: Friday, January 12, 1996 @ 13:35
author: zeller
Update of /usr/local/share/CVS/ddd/config
In directory infbssts:/usr/users/sts1/zeller/ddd/config

Modified Files:
	ChangeLog mh-hp300 mh-hpux mh-irix4 mh-linux mh-sco mh-solaris 
Added Files:
	mh-cxux mh-go32 mh-hpux8 mh-i386win32 mh-lynxrs6k mh-ncrsvr43 
	mh-papic mh-sparcpic mh-x86pic mpw-mh-mpw mt-netware mt-papic 
	mt-sparcpic mt-v810 mt-x86pic 
Log Message:
Update from GDB 4.15.1


    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-cxux,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-go32,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-hpux8,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-i386win32,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-lynxrs6k,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-ncrsvr43,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-papic,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-sparcpic,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mh-x86pic,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mpw-mh-mpw,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mt-netware,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mt-papic,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mt-sparcpic,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mt-v810,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/config/mt-x86pic,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/ChangeLog,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-hp300,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-hpux,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-irix4,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-linux,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-sco,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/config/mh-solaris,v

**************************************
date: Friday, January 12, 1996 @ 13:36
author: zeller
Update of /usr/local/share/CVS/ddd/libiberty
In directory infbssts:/usr/users/sts1/zeller/ddd/libiberty

Modified Files:
	ChangeLog Makefile.in alloca-norm.h argv.c basename.c bcmp.c 
	bcopy.c bzero.c concat.c config.table configure.bat 
	configure.in cplus-dem.c dummy.c fdmatch.c functions.def 
	getcwd.c getopt.c getopt1.c getpagesize.c insque.c memcmp.c 
	memcpy.c memmove.c memset.c msdos.c obstack.c rename.c 
	sigsetmask.c spaces.c strchr.c strerror.c strrchr.c 
	strsignal.c strstr.c strtod.c strtol.c strtoul.c vfork.c 
	vsprintf.c xmalloc.c 
Added Files:
	clock.c floatformat.c getruntime.c hex.c makefile.dos 
	mpw-config.in mpw-make.in mpw.c vasprintf.c vmsbuild.com 
	win32.c xatexit.c xexit.c 
Log Message:
Update from GDB 4.15.1


    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/clock.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/floatformat.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/getruntime.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/hex.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/makefile.dos,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/mpw-config.in,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/mpw-make.in,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/mpw.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/vasprintf.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/vmsbuild.com,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/win32.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/xatexit.c,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/xexit.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/ChangeLog,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/Makefile.in,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/alloca-norm.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/argv.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/basename.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/bcmp.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/bcopy.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/bzero.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/concat.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/config.table,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/configure.bat,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/configure.in,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/cplus-dem.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/dummy.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/fdmatch.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/functions.def,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/getcwd.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/getopt.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/getopt1.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/getpagesize.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/insque.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/memcmp.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/memcpy.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/memmove.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/memset.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/msdos.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/obstack.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/rename.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/sigsetmask.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/spaces.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strchr.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strerror.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strrchr.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strsignal.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strstr.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strtod.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strtol.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/strtoul.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/vfork.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/vsprintf.c,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/xmalloc.c,v

**************************************
date: Friday, January 12, 1996 @ 13:37
author: zeller
Update of /usr/local/share/CVS/ddd/libiberty/config
In directory infbssts:/usr/users/sts1/zeller/ddd/libiberty/config

Added Files:
	mh-cxux7 mh-go32 mh-i386win32 mh-riscix mt-sunos4 mt-vxworks5 
Log Message:
Update from GDB 4.15.1


    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mh-cxux7,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mh-go32,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mh-i386win32,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mh-riscix,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mt-sunos4,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/libiberty/config/mt-vxworks5,v

**************************************
date: Friday, January 12, 1996 @ 13:59
author: zeller
Update of /usr/local/share/CVS/ddd/include
In directory infbssts:/usr/users/sts1/zeller/ddd/include

Modified Files:
	ChangeLog ansidecl.h bfdlink.h demangle.h dis-asm.h gdbm.h 
	getopt.h obstack.h 
Added Files:
	floatformat.h hp-symtab.h libiberty.h os9k.h progress.h 
Log Message:
Update from GDB 4.15.1


    RCS Version:	1.1	/usr/local/share/CVS/ddd/include/floatformat.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/include/hp-symtab.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/include/libiberty.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/include/os9k.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/include/progress.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/ChangeLog,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/ansidecl.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/bfdlink.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/demangle.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/dis-asm.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/gdbm.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/getopt.h,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/include/obstack.h,v

**************************************
date: Friday, January 12, 1996 @ 13:59
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	Makefile.in 
Log Message:
Fix: RCS Log removed


    RCS Version:	1.2	/usr/local/share/CVS/ddd/Makefile.in,v

**************************************
date: Friday, January 12, 1996 @ 14:00
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	configure.in 
Log Message:
Fix: build DDD after librx


    RCS Version:	1.3	/usr/local/share/CVS/ddd/configure.in,v

**************************************
date: Friday, January 12, 1996 @ 15:20
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C 
Log Message:
Fix: init OK variable (in case we have another debugger...)


    RCS Version:	1.18	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v

**************************************
date: Friday, January 12, 1996 @ 15:20
author: zeller
Update of /usr/local/share/CVS/ddd/include
In directory infbssts:/usr/users/sts1/zeller/ddd/include

Removed Files:
	bfdlink.h bout.h dis-asm.h fopen-bin.h fopen-same.h gdbm.h 
	hp-symtab.h ieee.h oasys.h os9k.h progress.h 
Log Message:
These are not needed in DDD


    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file
    RCS Version:	No revision control file

**************************************
date: Friday, January 12, 1996 @ 15:20
author: zeller
Update of /usr/local/share/CVS/ddd/libiberty
In directory infbssts:/usr/users/sts1/zeller/ddd/libiberty

Modified Files:
	.cvsignore 
Log Message:



    RCS Version:	1.2	/usr/local/share/CVS/ddd/libiberty/.cvsignore,v

**************************************
date: Saturday, January 13, 1996 @ 16:27
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
New: root debugging.  Thanks to Marty Leisner
<leisner@sdsp.mc.xerox.com> for pointing this out.


    RCS Version:	1.32	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Tuesday, January 16, 1996 @ 10:47
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	FAQ TODO 
Log Message:
Doc fix


    RCS Version:	1.16	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.29	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Tuesday, January 16, 1996 @ 10:48
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Various formatting fixes


    RCS Version:	1.33	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Tuesday, January 16, 1996 @ 10:48
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.C 
Log Message:
Fix: complaints about bad printer units reworked


    RCS Version:	1.60	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Tuesday, January 16, 1996 @ 10:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Makefile.in configure.in 
Log Message:
Fix: Some Motif 2.0 implementations require -lgen


    RCS Version:	1.27	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.33	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Tuesday, January 16, 1996 @ 10:49
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
Fix: Help msg paper size fixed


    RCS Version:	1.54	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Tuesday, January 16, 1996 @ 10:50
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Added Files:
	test-file.C 
Log Message:
New: file selection box tester


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/test-file.C,v

**************************************
date: Tuesday, January 16, 1996 @ 11:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	ddd.man.in 
Log Message:
Doc fix


    RCS Version:	1.34	/usr/local/share/CVS/ddd/ddd/ddd.man.in,v

**************************************
date: Friday, January 19, 1996 @ 12:18
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in ddd.C 
Log Message:
New: Clear command line, Clear command window


    RCS Version:	1.55	/usr/local/share/CVS/ddd/ddd/Ddd.in,v
    RCS Version:	1.61	/usr/local/share/CVS/ddd/ddd/ddd.C,v

**************************************
date: Saturday, January 20, 1996 @ 16:24
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	BreakPoint.C DataDisp.C DispBox.C DispBuffer.C GDBAgent.C 
	Makefile.in PosBuffer.C SourceView.C comm-manag.C comm-manag.h 
	ddd.C ddd.h value-read.C 
Added Files:
	AppData.h args.C args.h buttons.C buttons.h cmdtty.C cmdtty.h 
	commandQ.C commandQ.h complete.C complete.h ctrl.C ctrl.h 
	dbx-lookup.C dbx-lookup.h editing.C editing.h exectty.C 
	exectty.h exit.C exit.h file.C file.h gdbinit.C gdbinit.h 
	graph.C graph.h history.C history.h logo.C logo.h obscure.C 
	obscure.h options.C options.h post.C post.h print.C print.h 
	question.C question.h resources.C resources.h sashes.C 
	sashes.h shell.C shell.h show.C show.h source.C source.h 
	status.C status.h windows.C windows.h wm.C wm.h 
Removed Files:
	database.C 
Log Message:
New: `ddd.C' and `ddd.h' broken in several small files.  This should
facilitate compilation on machines with limited virtual memory.


    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/AppData.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/args.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/args.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/buttons.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/buttons.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/cmdtty.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/cmdtty.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/commandQ.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/commandQ.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/complete.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/complete.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/ctrl.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/ctrl.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/dbx-lookup.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/dbx-lookup.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/editing.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/editing.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/exectty.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/exectty.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/exit.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/exit.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/file.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/file.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/gdbinit.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/gdbinit.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/graph.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/graph.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/history.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/history.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/logo.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/logo.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/obscure.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/obscure.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/options.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/options.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/post.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/post.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/print.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/print.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/question.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/question.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/resources.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/resources.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/sashes.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/sashes.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/shell.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/shell.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/show.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/show.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/source.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/source.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/status.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/status.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/windows.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/windows.h,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/wm.C,v
    RCS Version:	1.1	/usr/local/share/CVS/ddd/ddd/wm.h,v
    RCS Version:	1.7	/usr/local/share/CVS/ddd/ddd/BreakPoint.C,v
    RCS Version:	1.19	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/DispBox.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DispBuffer.C,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/GDBAgent.C,v
    RCS Version:	1.28	/usr/local/share/CVS/ddd/ddd/Makefile.in,v
    RCS Version:	1.12	/usr/local/share/CVS/ddd/ddd/PosBuffer.C,v
    RCS Version:	1.48	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/ddd/comm-manag.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/comm-manag.h,v
    RCS Version:	1.62	/usr/local/share/CVS/ddd/ddd/ddd.C,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/ddd/ddd.h,v
    RCS Version:	1.8	/usr/local/share/CVS/ddd/ddd/value-read.C,v
    RCS Version:	No revision control file

**************************************
date: Wednesday, January 24, 1996 @ 9:05
author: zeller
Update of /usr/local/share/CVS/ddd/etc
In directory infbssts:/usr/users/sts1/zeller/ddd/etc

Modified Files:
	ddd.lsm 
Log Message:
Update for ddd-1.4b


    RCS Version:	1.9	/usr/local/share/CVS/ddd/etc/ddd.lsm,v

**************************************
date: Wednesday, January 24, 1996 @ 12:05
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE BUGS FAQ NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.31	/usr/local/share/CVS/ddd/ANNOUNCE,v
    RCS Version:	1.38	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.17	/usr/local/share/CVS/ddd/FAQ,v
    RCS Version:	1.59	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.30	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Wednesday, January 24, 1996 @ 12:05
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	cook.C 
Log Message:
Fix: quote single quotes


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/cook.C,v

**************************************
date: Wednesday, January 24, 1996 @ 12:06
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	hostname.C 
Log Message:
New: fullhostname() returns the most qualified name (instead of the
first qualified)


    RCS Version:	1.9	/usr/local/share/CVS/ddd/ddd/hostname.C,v

**************************************
date: Tuesday, January 30, 1996 @ 10:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	vsl.C 
Log Message:
Fix: removed unused params


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/vsl.C,v

**************************************
date: Tuesday, January 30, 1996 @ 10:41
author: zeller
Update of /usr/local/share/CVS/ddd/vsllib
In directory infbssts:/usr/users/sts1/zeller/ddd/vsllib

Removed Files:
	Makedeps Makefile 
Log Message:
Fix: old NORA Makefiles removed


    RCS Version:	No revision control file
    RCS Version:	No revision control file

**************************************
date: Tuesday, January 30, 1996 @ 10:41
author: zeller
Update of /usr/local/share/CVS/ddd/vsllib/DEMOS
In directory infbssts:/usr/users/sts1/zeller/ddd/vsllib/DEMOS

Modified Files:
	arcs bases big bigflow errors flow flowplus fonts lattice lets 
	list math slopes std 
Log Message:
Fix: erroneous RCS logs removed


    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/arcs,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/bases,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/big,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/bigflow,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/errors,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/flow,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/flowplus,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/fonts,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/lattice,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/lets,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/list,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/math,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/slopes,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/DEMOS/std,v

**************************************
date: Thursday, February 1, 1996 @ 8:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	print.C 
Log Message:
Fix: explicit cast from ptrdiff_t to int required


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/print.C,v

**************************************
date: Thursday, February 1, 1996 @ 8:40
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	complete.C 
Log Message:
Fix: string(-1) causes warning on some configurations


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/complete.C,v

**************************************
date: Thursday, February 1, 1996 @ 8:41
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C buttons.C dbx-lookup.C exectty.C file.C 
	question.C question.h 
Log Message:
Fix: string(-1) causes warning on some configurations; use
NO_GDB_ANSWER for undefined answers instead


    RCS Version:	1.49	/usr/local/share/CVS/ddd/ddd/SourceView.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/buttons.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/dbx-lookup.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/exectty.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/file.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/question.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/question.h,v

**************************************
date: Thursday, February 1, 1996 @ 10:38
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	print.C 
Log Message:
Fix: ptrdiff_t on DEC's is non-int; use explicit cast


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/print.C,v

**************************************
date: Wednesday, February 7, 1996 @ 10:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	filetype.h 
Log Message:
New: is_cmd_file


    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/filetype.h,v

**************************************
date: Wednesday, February 7, 1996 @ 10:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	filetype.C 
Log Message:
New: is_cmd_file


    RCS Version:	1.11	/usr/local/share/CVS/ddd/ddd/filetype.C,v

**************************************
date: Wednesday, February 7, 1996 @ 10:11
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	SourceView.C 
Log Message:
Typo fixed


    RCS Version:	1.50	/usr/local/share/CVS/ddd/ddd/SourceView.C,v

**************************************
date: Wednesday, February 7, 1996 @ 10:12
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	show.C 
Log Message:
Fix: ddd --manual: don't invoke non-existent pagers


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/show.C,v

**************************************
date: Wednesday, February 7, 1996 @ 10:21
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	show.C 
Log Message:
Fix: ddd --manual: even better:  if pager fails, invoke next alternative


    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/show.C,v

**************************************
date: Friday, March 1, 1996 @ 12:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	commandQ.C 
Log Message:
Fix: find_shell() made more robust


    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/commandQ.C,v

**************************************
date: Friday, March 1, 1996 @ 12:35
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	ANNOUNCE 
Log Message:
Fix: Ada is spelled `Ada', not `ADA'


    RCS Version:	1.32	/usr/local/share/CVS/ddd/ANNOUNCE,v

**************************************
date: Friday, March 1, 1996 @ 15:46
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	DataDisp.C DataDisp.h DestroyCB.C DestroyCB.h HelpCB.C 
	commandQ.C exit.C findParent.C obscure.C post.C print.C 
Log Message:
Fix: do not refer message boxes after they have been destroyed


    RCS Version:	1.20	/usr/local/share/CVS/ddd/ddd/DataDisp.C,v
    RCS Version:	1.6	/usr/local/share/CVS/ddd/ddd/DataDisp.h,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/DestroyCB.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/DestroyCB.h,v
    RCS Version:	1.13	/usr/local/share/CVS/ddd/ddd/HelpCB.C,v
    RCS Version:	1.3	/usr/local/share/CVS/ddd/ddd/commandQ.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/exit.C,v
    RCS Version:	1.5	/usr/local/share/CVS/ddd/ddd/findParent.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/obscure.C,v
    RCS Version:	1.2	/usr/local/share/CVS/ddd/ddd/post.C,v
    RCS Version:	1.4	/usr/local/share/CVS/ddd/ddd/print.C,v

**************************************
date: Friday, March 1, 1996 @ 15:47
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS PROBLEMS TODO 
Log Message:
Doc fix


    RCS Version:	1.39	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.15	/usr/local/share/CVS/ddd/PROBLEMS,v
    RCS Version:	1.31	/usr/local/share/CVS/ddd/TODO,v

**************************************
date: Monday, March 4, 1996 @ 9:35
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	Ddd.in 
Log Message:
New: font sizes are resolution-independent


    RCS Version:	1.56	/usr/local/share/CVS/ddd/ddd/Ddd.in,v

**************************************
date: Monday, March 4, 1996 @ 9:35
author: zeller
Update of /usr/local/share/CVS/ddd/vsllib
In directory infbssts:/usr/users/sts1/zeller/ddd/vsllib

Modified Files:
	fonts.vsl 
Log Message:
New: font sizes are resolution-independent


    RCS Version:	1.2	/usr/local/share/CVS/ddd/vsllib/fonts.vsl,v

**************************************
date: Monday, March 4, 1996 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd/ddd

Modified Files:
	configure.in 
Log Message:
New version: 1.4c


    RCS Version:	1.34	/usr/local/share/CVS/ddd/ddd/configure.in,v

**************************************
date: Monday, March 4, 1996 @ 9:36
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS NEWS 
Log Message:
Doc fix


    RCS Version:	1.40	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.60	/usr/local/share/CVS/ddd/NEWS,v

**************************************
date: Monday, March 4, 1996 @ 12:42
author: zeller
Update of /usr/local/share/CVS/ddd
In directory infbssts:/usr/users/sts1/zeller/ddd

Modified Files:
	BUGS NEWS TODO 
Log Message:
Doc fix


    RCS Version:	1.41	/usr/local/share/CVS/ddd/BUGS,v
    RCS Version:	1.61	/usr/local/share/CVS/ddd/NEWS,v
    RCS Version:	1.32	/usr/local/share/CVS/ddd/TODO,v

**************************************
